at.chipkarte.client.rez.soap.constants

## Class RezExceptionConstants

- Object
- - at.chipkarte.client.rez.soap.constants.RezExceptionConstants

-     public final class RezExceptionConstants
      extends Object

  Fehlerkonstanten für die `RezException`.

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `static int` | `ABFRAGEART_INVALID` Der Wert in Abfrageart ist ungültig.
    `static int` | `ABFRAGEART_REQUIRED` Abfrageart ist ein Pflichtfeld.
    `static int` | `ABGABE_DATUM_EDIT_INVALID` Das angegebene Datum innerhalb mindestens einer Verordnungsabgabe ist ungültig, da zu der refenzierten Verordnung mindestens eine frühere/spätere Verordnungsabgabe existiert.
    `static int` | `ABGABE_EDIT_FAILED` Die erfassten Abgabeinformationen können nicht (mehr) geändert werden.
    `static int` | `ABGABE_ERFASSUNG_REQUIRED` AbgabeErfassungAenderung ist ein Pflichtfeld.
    `static int` | `ABGABE_GESABGID_ABGID_EDIT_INVALID` Mindestens eine Kombination aus GesamtAbgabeID und AbgabeID ist in den Verordnungsabgaben doppelt vorhanden.
    `static int` | `ABGABE_STATUS_DATUM_EDIT_INVALID` Bei mindestens einer Verordnungsabgabe wurde ein Status oder Datum angegeben, wodurch es zu einer unzulässigen Datumsüberschneidung im Status "IB" oder "TP" kommen würde.
    `static int` | `ABGABE_STATUS_EDIT_FAILED` Bei mindestens einer Verodnungsabgabe wurde ein Status angegeben, der aufgrund der zuletzt erfassten Verordnungsabgabe nicht zulässig ist.
    `static int` | `ABGABE_STORNO_GESAMTABGABEID_FORMAT` Das Format von mindestens einer GesamtAbgabeID ist ungültig.
    `static int` | `ABGABE_STORNO_GESAMTABGABEID_INVALID` Der Wert von mindestens einer GesamtAbgabeID ist ungültig.
    `static int` | `ABGABE_STORNO_GESAMTABGABEID_INVALID_1` Bei Kassenrezepten darf keine GesamtAbgabeID angegeben werden.
    `static int` | `ABGABE_STORNO_GESAMTABGABEID_INVALID_2` Es wurde mindestens eine GesamtAbgabeID zu einer Abgabe angegeben, die mit einem anderen als dem angemeldeten Standort abgegeben wurde.
    `static int` | `ABGABE_STORNO_GESAMTABGABEID_INVALID_3` Für mindestens eine GesamtAbgabeID gibt es keine aktuell gültigen, von Ihnen erfassten Abgabedaten.
    `static int` | `ABGABE_STORNO_GESAMTABGABEID_REQUIRED` Bei Privatrezepten muss mindestens eine GesamtAbgabeID angegeben werden.
    `static int` | `ABGABE_VERID_ABGID_EDIT_INVALID` Mindestens eine Kombination aus VerordnungsID und AbgabeID ist in den Verordnungsabgaben doppelt vorhanden.
    `static int` | `ABGABE_WRONG_ABGABE_EDIT_FAILED` Es wurde mindestens eine Verordnungsabgabe zu einer Verordnung angegeben, die durch einen anderen Vertragspartner oder mit einem anderen als dem angemeldeten Standort abgegeben wurde.
    `static int` | `ABGABE_ZU_ALT` Die letzte Abgabe liegt zu weit in der Vergangenheit.
    `static int` | `ABGABEDATUM_BIS_FORMAT` Das Format von Abgabedatum bis ist ungültig.
    `static int` | `ABGABEDATUM_BIS_INVALID` Der Wert in Abgabedatum bis ist ungültig.
    `static int` | `ABGABEDATUM_REQUIRED` Das e-Rezept wurde ohne elektronische Verordnungsdaten erstellt.
    `static int` | `ABGABEDATUM_VON_FORMAT` Das Format von Abgabedatum Von ist ungültig.
    `static int` | `ABGABEDATUM_VON_INVALID_1` Der Wert in Abgabedatum von ist ungültig.
    `static int` | `ABGABEDATUM_VON_INVALID_2` Der Wert in Abgabedatum von ist ungültig.
    `static int` | `ABS_ANLAGEN_INVALID` Die Angabe von ABS-Anlagen ist nicht zulässig.
    `static int` | `ABS_ANTRAG_NO_REPLY` Eine Verknüpfung mit den angegebenen ABS Antrag ist nicht möglich.
    `static int` | `ABS_ANTRAG_VERORDNUNG_INVALID` Im ABS Antrag wurde mindestens eine Verordnung abgelehnt oder geändert bewilligt.
    `static int` | `ABS_ID_INVALID` Eine Verknüpfung mit den angegebenen ABS Antrag ABS Anfrage ID ist nicht möglich.
    `static int` | `ABS_INVALID` "Im e-Rezept wurde bei mindestens einer Verordnung die Übermittlung der Daten an ABS angegeben.
    `static int` | `ABS_ZUGRIFF_VERWEIGERT` Sie besitzen keine Berechtigung zum Aufruf von ABS-Funktionen bzw. zur Verwendung von ABS-Daten.
    `static int` | `ADRESSE_ORT_REQUIRED` Ort ist ein Pflichtfeld.
    `static int` | `ADRESSE_ORT_WRONG_FORMAT` Das Format von Ort ist ungültig.
    `static int` | `ADRESSE_PLZ_REQUIRED` PLZ ist ein Pflichtfeld.
    `static int` | `ADRESSE_PLZ_WRONG_FORMAT` Das Format von PLZ ist ungültig.
    `static int` | `ADRESSE_STAAT_INVALID` Der Wert in Staat ist ungültig.
    `static int` | `ADRESSE_STAAT_REQUIRED` Staat ist ein Pflichtfeld.
    `static int` | `ADRESSE_STRASSE_REQUIRED` Straße ist ein Pflichtfeld.
    `static int` | `ADRESSE_STRASSE_WRONG_FORMAT` Das Format von Straße ist ungültig.
    `static int` | `ANZAHL_FORMAT` Das Format von Anzahl ist ungültig.
    `static int` | `ANZAHL_INVALID` Der Wert in Anzahl ist ungültig.
    `static int` | `ANZAHL_REQUIRED` Anzahl ist ein Pflichtfeld.
    `static int` | `AUSGESTELLT_AM_FORMAT` Das Format von Ausgestellt am ist ungültig.
    `static int` | `AUSGESTELLT_AM_INVALID_1` Ausgestellt am darf nicht in der Zukunft liegen.
    `static int` | `AUSGESTELLT_AM_INVALID_2` Der Wert in Ausgestellt am ist ungültig.
    `static int` | `AUSGESTELLT_AM_REQUIRED` Ausgestellt am ist ein Pflichtfeld.
    `static int` | `BANDAGISTENABGABE_MOEGLICH_INVALID` Der Wert in Bandagistenabgabe möglich ist ungültig.
    `static int` | `BANDAGISTENABGABE_MOEGLICH_INVALID_1` Der Wert in Bandagistenabgabe möglich ist ungültig.
    `static int` | `DOSIS_MENGE_FORMAT` Das Format von Menge ist ungültig.
    `static int` | `DOSIS_MENGE_INVALID` Der Wert in Menge ist ungültig.
    `static int` | `DOSIS_MENGE_REQUIRED` Menge ist ein Pflichtfeld.
    `static int` | `DOSIS_MENGENART_FORMAT` Das Format von Mengenart ist ungültig.
    `static int` | `DOSIS_MENGENART_REQUIRED` Mengenart ist ein Pflichtfeld.
    `static int` | `DOSIS_REQUIRED` Dosis ist ein Pflichtfeld.
    `static int` | `ECARDTOKEN_MISSING` Es muss eine e-card verwendet werden.
    `static int` | `ECARDTOKEN_OR_SV_NUMMER_WITH_EKVK_INVALID` Bei Angabe einer SV-Nummer oder bei Verwendung einer e-card ist die Angabe von EKVK-Daten nicht zulässig.
    `static int` | `ECARDTOKEN_SV_NUMMER_EKVK_DATA_MISSING` Es muss entweder eine e-card verwendet werden oder eine Angabe einer SV-Nummer oder von EKVK-Daten erfolgen.
    `static int` | `EINNAHME_MENGENARTEN_VIOLATED` Bei Angabe mehrerer Einnahmezeitpunkte bzw.
    `static int` | `EINNAHMEREGEL_MAX_VIOLATED` Es muss genau eine Einnahmeregelvariante angegeben werden.
    `static int` | `EINNAHMEZEITPUNKT_INVALID` Der Wert in Einnahmezeitpunkt ist ungültig.
    `static int` | `EINNAHMEZEITPUNKT_REQUIRED` Einnahmezeitpunkt ist ein Pflichtfeld.
    `static int` | `EINNAHMEZEITPUNKT_UNIQUE_VIOLATED` Für jeden Einnahmezeitpunkt darf nur eine Angabe erfolgen.
    `static int` | `EINZELDOSIERUNG_INVALID` Der Wert in Einzeldosierung ist ungültig.
    `static int` | `EINZELDOSIERUNG_REQUIRED` Einzeldosierung ist ein Pflichtfeld.
    `static int` | `EKVK_FORMAT` Das Format von 6.
    `static int` | `EKVK_KENNNUMMER_DES_KARTENINHABERS_FORMAT` Das Format von 6.
    `static int` | `EKVK_KENNNUMMER_DES_KARTENINHABERS_REQUIRED` 6.
    `static int` | `EKVK_KENNNUMMER_DES_TRAEGERS_FORMAT` Das Format von 7.
    `static int` | `EKVK_KENNNUMMER_DES_TRAEGERS_REQUIRED` 7.
    `static int` | `EKVK_KENNNUMMER_KARTE_FORMAT` Das Format von 8.
    `static int` | `EKVK_KENNNUMMER_KARTE_INVALID` Der Wert in 8.
    `static int` | `EKVK_KENNNUMMER_KARTE_INVALID2` Der Wert in 8.
    `static int` | `EKVK_PATIENT_GEBDATUM_FORMAT` Das Format von 5.
    `static int` | `EKVK_PATIENT_GEBDATUM_INVALID` Der Wert in Geburtsdatum ist ungültig.
    `static int` | `EKVK_PATIENT_GEBDATUM_REQUIRED` 5.
    `static int` | `EKVK_PATIENT_GESCHLECHT_INVALID` Der Wert in Geschlecht ist ungültig.
    `static int` | `EKVK_PATIENT_GESCHLECHT_REQUIRED` Geschlecht ist ein Pflichtfeld.
    `static int` | `EKVK_PATIENT_STAAT_INVALID` Der Wert in 2.
    `static int` | `EKVK_PATIENT_STAAT_INVALID2` Der Wert in 2.
    `static int` | `EKVK_PATIENT_STAAT_REQUIRED` 2.
    `static int` | `EKVK_PATIENT_VORNAME_FORMAT` Das Format von 4.
    `static int` | `EKVK_PATIENT_VORNAME_REQUIRED` 4.
    `static int` | `EKVK_PATIENT_ZUNAME_FORMAT` Das Format von 3.
    `static int` | `EKVK_PATIENT_ZUNAME_REQUIRED` 3.
    `static int` | `EKVK_PERS_KENNNUMMER_INVALID` Das Format von 6.
    `static int` | `EKVK_PERS_KENNNUMMER_SVNR_INVALID` Es darf nur entweder eine SV-Nummer oder eine 6.
    `static int` | `EMED_ENTKOPPELN_NOT_POSSIBLE` Das e-Rezept kann nicht von e-Medikation entkoppelt werden.
    `static int` | `EMED_ENTKOPPELN_NOT_POSSIBLE2` Das e-Rezept kann nicht von e-Medikation entkoppelt werden.
    `static int` | `EMED_ID_INVALID` Die angegebene eMED-ID ist ungültig.
    `static int` | `EMED_KOPPELN_NOT_POSSIBLE` Das e-Rezept kann nicht an e-Medikation gekoppelt werden.
    `static int` | `EMEDID_FORMAT` Das Format von eMED-ID ist ungültig.
    `static int` | `EMEDID_NOT_ALLOWED_CARD_SVNR` Die Angabe einer eMED-ID ist nur zulässig wenn die Erfassung mit e-card oder SV-Nummer erfolgt und wenn Verordnungsdaten angegeben werden.
    `static int` | `EMEDID_REQUIRED` eMED-ID ist ein Pflichtfeld.
    `static int` | `EREZEPT_ABGABE_STORNO_INVALID` Das Stornieren der Abgabe ist nicht möglich, da das e-Rezept bereits abgelaufen ist.
    `static int` | `EREZEPT_ABGABE_ZEITFENSTER_INVALID` Das Abgabedatum muss im Gültigkeitszeitraum des e-Rezeptes liegen.
    `static int` | `EREZEPT_ABGABEDATUM_NOT_ALLOWED` Das e-Rezept wurde unter Angabe elektronischer Verordnungsdaten erstellt.
    `static int` | `EREZEPT_ABGLEICH_FAILED` Das e-Rezept kann nicht (mehr) abgeglichen werden.
    `static int` | `EREZEPT_ALREADY_ABGABE` Das e-Rezept wurde bereits eingelöst.
    `static int` | `EREZEPT_ALREADY_STORNO` Das e-Rezept wurde bereits storniert.
    `static int` | `EREZEPT_AUSSTELLUNGSDATUM_NOT_ALLOWED` Im e-Rezept ist bereits das Ausstellungsdatum versorgt.
    `static int` | `EREZEPT_AUSSTELLUNGSDATUM_REQUIRED` Das e-Rezept wurde ohne Angabe von Patientendaten erstellt.
    `static int` | `EREZEPT_EKVK_INVALID_SV` Bei Angabe, dass die Abgabe für einen EKVK-Patienten erfasst wird, ist die Angabe von Daten zu einem SV-Patienten nicht zulässig.
    `static int` | `EREZEPT_ERFASSUNG_REQUIRED` ERezeptErfassung ist ein Pflichtfeld.
    `static int` | `EREZEPT_FREMDABGABE_ORDINATION` Die Abgabedaten zum angegebenen e-Rezept wurden nicht mit dem angemeldeten Standort erfasst.
    `static int` | `EREZEPT_FREMDABGABE_VP` Das e-Rezept wurde von einem anderen Vertragspartner abgegeben.
    `static int` | `EREZEPT_FREMDBESTELLT` Das e-Rezept wurde von einem anderen Vertragspartner bzw. mit einem anderen Standort als "in Bestellung" gekennzeichnet.
    `static int` | `EREZEPT_GRUND_INVALID` Die Angabe einer Begründung ist nur zulässig wenn das Abgabedatum nach der Gültigkeit des e-Rezepts liegt.
    `static int` | `EREZEPT_GRUND_NOT_ALLOWED` Die Angabe einer Begründung ist nicht zulässig.
    `static int` | `EREZEPT_GRUND_REQUIRED` Mindestens eine Verordnungsabgabe wurde mit einem Abgabedatum innerhalb der Gültigkeit, nach Ablauf der Gültigkeit korrigiert.
    `static int` | `EREZEPT_NO_ABGABE` Für das angegebene e-Rezept gibt es keine aktuell gültigen, von Ihnen erfassten Abgabedaten.
    `static int` | `EREZEPT_NOT_AVAILABLE` Die Abfrage des e-Rezepts ist nicht mehr möglich.
    `static int` | `EREZEPT_NOT_FOUND` Es konnte kein e-Rezept mit den angegebenen Daten gefunden werden.
    `static int` | `EREZEPT_OUTDATED` Das e-Rezept ist nicht mehr gültig.
    `static int` | `EREZEPT_STATUS_NOT_ALLOWED` Das e-Rezept wurde unter Angabe elektronischer Verordnungsdaten erstellt.
    `static int` | `EREZEPT_STATUS_REQUIRED` Das e-Rezept wurde ohne elektronische Verordnungsdaten erstellt.
    `static int` | `EREZEPT_SV_OR_EKVK_REQUIRED` Das e-Rezept wurde ohne Angabe von Patientendaten erstellt.
    `static int` | `EREZEPT_VERORDNUNG_CLOSED` Für bereits abgeschlossene Verordnungen ist die Übermittlung weiterer Verorndungsabgaben nicht zulässig.
    `static int` | `EREZET_PATIENTENDATEN_MISSING` Das e-Rezept wurde ohne Angabe von Patientendaten erstellt.
    `static int` | `EREZID_FORMAT` Das Format von Rezept-Id ist ungültig.
    `static int` | `EREZID_REQUIRED` Rezept-Id ist ein Pflichtfeld.
    `static int` | `ERZ_ERFASSUNG_ARZT_NAME_FORMAT` Das Format von Verschreibender Arzt ist ungültig.
    `static int` | `ERZ_ERFASSUNG_ARZT_NAME_REQUIRED` Verschreibender Arzt ist ein Pflichtfeld.
    `static int` | `ERZ_ERFASSUNG_GUELTIGBIS_PRIVATREZEPT_FORMAT` Das Format von Gültig Bis Privatrezept ist ungültig.
    `static int` | `ERZ_ERFASSUNG_GUELTIGBIS_PRIVATREZEPT_INVALID` Der Wert in Gültig Bis Privatrezept ist ungültig.
    `static int` | `ERZ_ERFASSUNG_GUELTIGBIS_PRIVATREZEPT_INVALID_1` Der Wert in Gültig Bis Privatrezept ist ungültig.
    `static int` | `ERZ_ERFASSUNG_PAT_GEBDAT_FORMAT` Das Format von Geburtsdatum ist ungültig.
    `static int` | `ERZ_ERFASSUNG_PAT_GEBDAT_INVALID` Der Wert in Geburtsdatum ist ungültig.
    `static int` | `ERZ_ERFASSUNG_PAT_GEBDAT_INVALID_1` Der Wert in Geburtsdatum ist ungültig.
    `static int` | `ERZ_ERFASSUNG_PAT_GEBDAT_REQUIRED` Geburtsdatum ist ein Pflichtfeld.
    `static int` | `ERZ_ERFASSUNG_PAT_VORNAME_INVALID` Der Wert in Vorname ist ungültig.
    `static int` | `ERZ_ERFASSUNG_PAT_VORNAME_REQUIRED` Vorname ist ein Pflichtfeld.
    `static int` | `ERZ_ERFASSUNG_PAT_ZUNAME_INVALID` Der Wert in Fam.Name ist ungültig.
    `static int` | `ERZ_ERFASSUNG_PAT_ZUNAME_REQUIRED` Fam.Name ist ein Pflichtfeld.
    `static int` | `ERZ_ERFASSUNG_VER_TELEFON_FORMAT` Das Format von Telefonnummer ist ungültig.
    `static int` | `ERZ_ERFASSUNG_VER_TELEFON_INVALID` Der Wert in Telefonnummer ist ungültig.
    `static int` | `ERZ_ERFASSUNG_VERORDNUNGEN_ANZAHL_FORMAT` Das Format von Verordnungen ist ungültig.
    `static int` | `ERZ_SV_NUMMER_EDIT_NOT_ALLOWED` Der Wert in SV-Nummer ist ungültig.
    `static int` | `ERZ_VORNAME_FORMAT` Das Format von Vorname ist ungültig.
    `static int` | `ERZ_ZUNAME_FORMAT` Das Format von Fam.Name ist ungültig.
    `static int` | `FACHGEBIET_INVALID` Der Wert in Fachgebiet ist ungültig.
    `static int` | `FACHGEBIET_REQUIRED` Fachgebiet ist ein Pflichtfeld.
    `static int` | `FREQUENZ_INVALID` Der Wert in Einnahmefrequenz ist ungültig.
    `static int` | `FREQUENZ_REQUIRED` Einnahmefrequenz ist ein Pflichtfeld.
    `static int` | `GKK_BKK_NEITHER_SELECTED` Einer der ÖGK-Ansprüche muss ausgewählt werden.
    `static int` | `GRUND_KORREKTUR_INVALID` Bei mindestens einer angegebenen Verordnungsabgabe liegt das Abgabedatum nach dem Gültigkeitsdatum.
    `static int` | `GUELTIG_BIS_ERSTABGABE_VALUE` Der Wert in Gültig Bis Erstabgabe ist ungültig.
    `static int` | `HANDELSNAME_FORMAT` Das Format von Handelsname ist ungültig.
    `static int` | `KV_ANSPRUCH_ABGELEITET_INVALID` Gewählter abgeleiteter KV-Anspruch ist zum Ausstellungsdatum nicht (mehr) gültig.
    `static int` | `KV_ANSPRUCH_NOT_FOUND` Für den Patienten kann zum Ausstellungsdatum kein (für e-Rezept) gültiger KV-Anspruch festgestellt werden.
    `static int` | `KV_ANSPRUCH_NOTHING_SELECTED` Der Patient hat abgeleitete KV-Ansprüche.
    `static int` | `KV_ANSRUCH_INVALID_MEHRFACH_VERSICHERT` Der Patient hat zum Ausstellungsdatum keinen (für e-Rezept) gültigen KV-Anspruch mit dem ausgewählten KV-Träger, ist aber mehrfach versichert.
    `static int` | `KVT_INVALID_1` Der Wert in KV-Träger ist ungültig.
    `static int` | `KVT_INVALID_2` Der Wert in KV-Träger ist ungültig.
    `static int` | `KVT_INVALID_3` Der Wert in KV-Träger ist ungültig.
    `static int` | `KVT_INVALID_4` Bei Privatrezepten ist die Angabe von KV-Träger nicht zulässig.
    `static int` | `LIMIT_REACHED_BLANKOFORMS` Ihr Limit zur Ausstellung von Blankoformularen wurde komplett ausgeschöpft.
    `static int` | `LIMIT_REACHED_BY_X_BLANKOFORMS` Sie können aktuell zur angemeldeten Standortadresse/Tätigkeitsbereich-Kombination nur noch Differenz Blankoformulare in diesem Monat/dieser Kalenderwoche ausstellen.
    `static int` | `LIMIT_REACHED_BY_X_REZIDS` Sie können aktuell zur angemeldeten Standortadresse/Tätigkeitsbereich-Kombination nur noch Differenz RezIDs in diesem Monat/dieser Kalenderwoche ausstellen.
    `static int` | `LIMIT_REACHED_REZIDS` Ihr Limit zur Ausstellung von RezIDs wurde komplett ausgeschöpft.
    `static int` | `NACHERFASSUNG_INVALID` Der Wert in Nacherfassung ist ungültig.
    `static int` | `NACHERFASSUNG_KV_REQUIRED` Bei Angabe einer Nacherfassung einer bereits (offline) getätigten Abgabe für einen SV-Patienten ist die Angabe eines KV-Trägers verpflichtend.
    `static int` | `NACHERFASSUNG_KVT_REQUIRED` Bei einer Nacherfassung muss ein KV-Träger angegeben werden.
    `static int` | `NACHERFASSUNG_REQUIRED` Nacherfassung ist ein Pflichtfeld.
    `static int` | `NO_ARZNEIMITTEL_FOUND` Es konnte keine den Suchkriterien entsprechende Arzneispezialität gefunden werden.
    `static int` | `NO_ECARDTOKEN_SV_NUMMER_REQUIRED` Es muss entweder eine e-card verwendet werden oder eine Angabe einer SV-Nummer erfolgen.
    `static int` | `NO_OWN_ENTRY_FOR_REGOID` Es konnte von Ihnen erfasste Papierrezept-Abgabe mit den angegebenen Daten gefunden werden.
    `static int` | `NO_REZEPT_WITH_ABS_FOUND` Zu den angegebenen Suchkriterien konnte kein Rezept gefunden werden zu dem ein Abgleich mit ABS (noch) möglich ist.
    `static int` | `NO_VERTRAG_FOUND` Es liegt kein für e-Rezept gültiges Vertragsverhältnis vor.
    `static int` | `NO_VERTRAGSVERHAELTNIS_FOUND` Es liegt kein für e-Rezept gültiges Vertragsverhältnis zum KV-Träger des Patienten vor.
    `static int` | `ORDI_NO_EREZ_KV` Die zuständige Gebietskrankenkasse des aktuell angemeldeten Standorts ist kein e-Rezept relevanter KV-Träger.
    `static int` | `ORDINATION_FORMAT` Das Format von Standort ist ungültig.
    `static int` | `ORDINATION_INVALID` Der Wert in Standort ist ungültig.
    `static int` | `PAPIER_ABGABE_ERFASSUNG_REQUIRED` PapierrezeptAbgabeErfassung ist ein Pflichtfeld.
    `static int` | `PATIENT_FAMNAME_MISSING` Bei Angabe des Vornamens muss auch der Fam.Name angegeben werden.
    `static int` | `PATIENT_MEHRFACH_VERSICHERT` Der Patient ist mehrfach versichert.
    `static int` | `PATIENTENART_INVALID` Der Wert in Patientenart ist ungültig.
    `static int` | `PATIENTENART_INVALID_1` Der Wert in Patientenart ist ungültig.
    `static int` | `PATIENTENDATEN_DUPLICATED` Im e-Rezept sind bereits Patientendaten vorhanden.
    `static int` | `PRIVATREZEPT_ABGABE_ERFASSUNG_REQUIRED` PrivatrezeptAbgabeErfassungAenderung ist ein Pflichtfeld.
    `static int` | `PZN_FORMAT` Das Format von Pharmazentralnummer ist ungültig.
    `static int` | `PZN_HANDELSNAME_ZULASSUNGSNUMMER_ALL_MISSING` Es muss entweder PZN, Handelsname oder Zulassungsnummer angegeben werden.
    `static int` | `PZN_INVALID` Die angegebene Pharmazentralnummer ist ungültig.
    `static int` | `REGO_ABGABE_ZEITFENSTER_INVALID` Die Abgabe liegt zu weit in der Vergangenheit.
    `static int` | `REGOID_FORMAT` Das Format von REGO-ID ist ungültig.
    `static int` | `REGOID_REQUIRED` REGO-ID ist ein Pflichtfeld.
    `static int` | `REZ_ERFASSUNG_VERORDNUNG_REQUIRED` Bei Privatrezepten ist die Angabe von Verordnungen verpflichtend.
    `static int` | `REZEPTABGABEINFO_ABGABEDATUM_FORMAT` Das Format von Abgabedatum ist ungültig.
    `static int` | `REZEPTABGABEINFO_ABGABEDATUM_INVALID` Der Wert in Abgabedatum ist ungültig.
    `static int` | `REZEPTABGABEINFO_ABGABEDATUM_REQUIRED` Abgabedatum ist ein Pflichtfeld.
    `static int` | `REZEPTABGABEINFO_ANZAHL_REZEPTGEB_FORMAT` Das Format von Anzahl Rezeptgebühr ist ungültig.
    `static int` | `REZEPTABGABEINFO_ANZAHL_REZEPTGEB_INVALID` Der Wert in Anzahl Rezeptgebühr ist ungültig.
    `static int` | `REZEPTABGABEINFO_ANZAHL_REZEPTGEB_INVALID_2` Der Wert in Anzahl Rezeptgebühr ist ungültig.
    `static int` | `REZEPTABGABEINFO_ANZAHL_REZEPTGEB_REQUIRED` Anzahl Rezeptgebühr ist ein Pflichtfeld.
    `static int` | `REZEPTABGABEINFO_AUSSTELLUNGSDATUM_FORMAT` Das Format von Ausstellungsdatum ist ungültig.
    `static int` | `REZEPTABGABEINFO_AUSSTELLUNGSDATUM_INVALID` Der Wert in Ausstellungsdatum ist ungültig.
    `static int` | `REZEPTABGABEINFO_AUSSTELLUNGSDATUM_INVALID_1` Der Wert in Ausstellungsdatum ist ungültig.
    `static int` | `REZEPTABGABEINFO_AUSSTELLUNGSDATUM_REQUIRED` Ausstellungsdatum ist ein Pflichtfeld.
    `static int` | `REZEPTABGABEINFO_EREZ_STATUS_INVALID` Der Wert in e-Rezept Status ist ungültig.
    `static int` | `REZEPTABGABEINFO_EREZ_STATUS_INVALID_1` Der Wert in e-Rezept Status ist ungültig.
    `static int` | `REZEPTABGABEINFO_EREZ_STATUS_INVALID_2` Der Wert in e-Rezept Status ist ungültig.
    `static int` | `REZEPTABGABEINFO_HINWEIS_INVALID` Der Wert in Hinweis bei Abbrechnung ist ungültig.
    `static int` | `REZEPTABGABEINFO_HINWEIS_INVALID_2` Der Wert in Hinweis bei Abrechnung ist ungültig.
    `static int` | `REZEPTABGABEINFO_KASSENVERKAUFSPREIS_FORMAT` Das Format von Kassenverkaufspreis ist ungültig.
    `static int` | `REZEPTABGABEINFO_KASSENVERKAUFSPREIS_INVALID_1` Der Wert in Kassenverkaufspreis ist ungültig.
    `static int` | `REZEPTABGABEINFO_KASSENVERKAUFSPREIS_INVALID_2` Der Wert in Kassenverkaufspreis ist ungültig.
    `static int` | `REZEPTABGABEINFO_KASSENVERKAUFSPREIS_NO_PRIVATABGABE` Der Wert in Kassenverkaufspreis ist ungültig.
    `static int` | `REZEPTABGABEINFO_REQUIRED` Rezeptabgabeinformationen ist ein Pflichtfeld.
    `static int` | `REZEPTABGABEINFO_ZUSATZINFO_INVALID` Das Format von Zusatzinformation ist ungültig.
    `static int` | `REZEPTART_INVALID` Der Wert in Rezeptart ist ungültig.
    `static int` | `REZEPTART_REQUIRED` Rezeptart ist ein Pflichtfeld.
    `static int` | `REZEPTSTATUS_INVALID` Der Wert in Status ist ungültig.
    `static int` | `REZID_FORMAT` Das Format von Rezept-ID ist ungültig.
    `static int` | `REZID_REQUIRED` Rezept-ID ist ein Pflichtfeld.
    `static int` | `SEARCH_EREZEPT_NO_RESULT` Zu den angegebenen Suchkriterien konnten keine abrechnungsrelvanten e-Rezept Datensätze ermittelt werden.
    `static int` | `SEARCH_LIMITED_BY_DAYS` Sie können nur Rezepte suchen die maximal Tage in der Vergangenheit ausgestellt wurden.
    `static int` | `SEARCH_REGO_NO_RESULT` Zu den angegebenen Suchkriterien konnten keine abrechnungsrelvanten Rego Datensätze ermittelt werden.
    `static int` | `SEARCH_TIMEFRAME_LIMIT` Sie können nur Einträge suchen, die im aktuellen oder maximal Quartale in der Vergangenheit ausgestellt wurden.
    `static int` | `SERVICE_NOT_AVALIABLE` Das REZ-Service steht derzeit nicht zur Verfügung.
    `static int` | `STORNO_ABGABE_FAILED` Die erfassten Abgabeinformationen können nicht (mehr) storniert werden.
    `static int` | `STORNO_FAILED` Das e-Rezept kann nicht (mehr) storniert werden.
    `static int` | `SUCHE_SELBSTERSTELLTE_EREZ_BIS_FORMAT` Das Format von Ausgestellt am - bis ist ungültig.
    `static int` | `SUCHE_SELBSTERSTELLTE_EREZ_BIS_INVALID` Der Wert in Ausgestellt am - bis ist ungültig.
    `static int` | `SUCHE_SELBSTERSTELLTE_EREZ_STORNIERBARE_INVALID` Der Wert in stornierbar ist ungültig.
    `static int` | `SUCHE_SELBSTERSTELLTE_EREZ_VON_FORMAT` Das Format von Ausgestellt am - von ist ungültig.
    `static int` | `SUCHE_SELBSTERSTELLTE_EREZ_VON_INVALID_1` Der Wert in Ausgestellt am - von ist ungültig.
    `static int` | `SUCHE_SELBSTERSTELLTE_EREZ_VON_INVALID_2` Der Wert in Ausgestellt am - von ist ungültig.
    `static int` | `SUCHKRITERIEUM_MAX` Es muss ein Suchkriterium angegeben werden.
    `static int` | `SUCHTGIFT_INVALID` Der Wert in Suchtgift ist ungültig.
    `static int` | `SUCHTGIFT_INVALID_1` Der Wert in Suchtgift ist ungültig.
    `static int` | `SV_NUMMER_ABGEL_INVALID` Der Wert in SV-Nummer Versicherter ist ungültig.
    `static int` | `SV_NUMMER_ABGEL_INVALID_1` Der Wert in SV-Nummer Versicherter ist ungültig.
    `static int` | `SV_NUMMER_ABGEL_INVALID_2` Bei Privatrezepten ist die Angabe von SV-Nummer Versicherter nicht zulässig.
    `static int` | `SV_NUMMER_EKVKPERSKENN_REZID_ALL_MISSING` Die Angabe der gewählten Suchkriterien ist nicht zulässig.
    `static int` | `SV_NUMMER_INVALID` Der Wert in SV-Nummer ist ungültig.
    `static int` | `SV_NUMMER_INVALID_EKVK` Der Wert in SV-Nummer ist ungültig.
    `static int` | `SV_NUMMER_REQUIRED` SV-Nummer ist ein Pflichtfeld.
    `static int` | `SV_NUMMER_UNKNOWN` Die SV-Nummer ist im e-card System nicht bekannt.
    `static int` | `SV_NUMMER_VERSICHERTER_INVALID` Der Wert in SV-Nummer Versicherter ist ungültig.
    `static int` | `SVNR_WITH_VPNR_NO_CTS_TOKEN` Für die SV-Nummer ist keine Kontaktbestätigung für ihren Vertragspartner hinterlegt.
    `static int` | `TAG_DER_EINNAHME_DOSIS_REQUIRED` Dosis ist ein Pflichtfeld.
    `static int` | `TAG_DER_EINNAHME_INVALID` Der Wert in Tag der Einnahme ist ungültig.
    `static int` | `TAG_DER_EINNAHME_INVALID2` Der Wert in Tag der Einnahme ist ungültig.
    `static int` | `TAG_DER_EINNAHME_REQUIRED` Tag der Einnahme ist ein Pflichtfeld.
    `static int` | `TOO_MANY_HITS` Die Anzahl der gefundenen Treffer überschreitet die maximal zulässige Anzahl.
    `static int` | `TOO_MUCH_DATA_FOR_PDF` Das e-Rezept konnte nicht gespeichert werden, da der Rezept-Druckbeleg aufgrund der erfassten Daten nicht erzeugt werden konnte.
    `static int` | `VERORDNUNG_ABGABEART_INVALID` Der Wert in Abgabeart ist ungültig.
    `static int` | `VERORDNUNG_ABS_ANFRAGE_INVALID` Der Wert in ABS Anfrage ist ungültig.
    `static int` | `VERORDNUNG_ABS_ANFRAGE_INVALID_1` Der Wert in ABS Anfrage ist ungültig.
    `static int` | `VERORDNUNG_ABS_ANFRAGE_INVALID_2` Der Wert in ABS Anfrage ist ungültig.
    `static int` | `VERORDNUNG_ABS_ANTRAGSID_FORMAT` Das Format von ABS AntragsId ist ungültig.
    `static int` | `VERORDNUNG_ABS_ANTRAGSID_INVALID` Der Wert in ABS AntragsId ist ungültig.
    `static int` | `VERORDNUNG_ABS_ANTRAGSID_INVALID_1` Der Wert in ABS AntragsId ist ungültig.
    `static int` | `VERORDNUNG_ABS_LZB_ABBUCHUNG_FORMAT` Das Format von ABS LZB Abbuchung ist ungültig.
    `static int` | `VERORDNUNG_ABS_LZB_ABBUCHUNG_INVALID` Der Wert in ABS LZB Abbuchung ist ungültig.
    `static int` | `VERORDNUNG_ABS_LZB_ABBUCHUNG_INVALID_1` Der Wert in ABS LZB Abbuchung ist ungültig.
    `static int` | `VERORDNUNG_ALTEIN_FORMAT` Das Format von Alternative Einnahme ist ungültig.
    `static int` | `VERORDNUNG_AUSEINZELUNG_INVALID` Der Wert in Auseinzelung des Tagesbedarfs ist ungültig.
    `static int` | `VERORDNUNG_DIAGNOSE_FORMAT` Das Format von Diagnose ist ungültig.
    `static int` | `VERORDNUNG_DIAGNOSE_INVALID` Der Wert in Diagnose ist ungültig.
    `static int` | `VERORDNUNG_DIAGNOSE_INVALID_1` Der Wert in Diagnose ist ungültig.
    `static int` | `VERORDNUNG_DIAGNOSE_REQUIRED` Diagnose ist ein Pflichtfeld.
    `static int` | `VERORDNUNG_GRUND_ABS_ANFRAGE_FORMAT` Das Format von Begründung ABS Anfrage ist ungültig.
    `static int` | `VERORDNUNG_GRUND_ABS_ANFRAGE_INVALID` Der Wert in Begründung ABS Anfrage ist ungültig.
    `static int` | `VERORDNUNG_GRUND_ABS_ANFRAGE_INVALID_1` Der Wert in Begründung ABS Anfrage ist ungültig.
    `static int` | `VERORDNUNG_GRUND_ABS_ANFRAGE_REQUIRED` Begründung ABS Anfrage ist ein Pflichtfeld.
    `static int` | `VERORDNUNG_HEILMITTELART_INVALID` Der Wert in Heilmittelart ist ungültig.
    `static int` | `VERORDNUNG_HEILMITTELART_REQUIRED` Heilmittelart ist ein Pflichtfeld.
    `static int` | `VERORDNUNG_KEINE_BEWILL_INVALID` Der Wert in Keine Bewilligung aufgrund ist ungültig.
    `static int` | `VERORDNUNG_KEINE_BEWILL_INVALID_1` Der Wert in Keine Bewilligung aufgrund ist ungültig.
    `static int` | `VERORDNUNG_KEINE_BEWILL_INVALID_2` Der Wert in Keine Bewilligung aufgrund ist ungültig.
    `static int` | `VERORDNUNG_KEINE_BEWILL_INVALID_3` Der Wert in Keine Bewilligung aufgrund ist ungültig.
    `static int` | `VERORDNUNG_LANGZEITVERORD_FORMAT` Das Format von Langzeitverordnung ist ungültig.
    `static int` | `VERORDNUNG_LANGZEITVERORD_INVALID` Der Wert in Langzeitverordnung ist ungültig.
    `static int` | `VERORDNUNG_LANGZEITVERORD_INVALID_1` Der Wert in Langzeitverordnung ist ungültig.
    `static int` | `VERORDNUNG_LANGZEITVERORD_INVALID_2` Der Wert in Langzeitverordnung ist ungültig.
    `static int` | `VERORDNUNG_MAGZU_FORMAT` Das Format von Magistrale Zubereitung ist ungültig.
    `static int` | `VERORDNUNG_MAGZU_INVALID` Der Wert in Magistrale Zubereitung ist ungültig.
    `static int` | `VERORDNUNG_MAGZU_REQUIRED` Magistrale Zubereitung ist ein Pflichtfeld.
    `static int` | `VERORDNUNG_MIR_INVALID` Der Wert in M.I.R. ist ungültig.
    `static int` | `VERORDNUNG_MIR_INVALID_1` Der Wert in M.I.R. ist ungültig.
    `static int` | `VERORDNUNG_NOT_VERORD_INVALID` Der Wert in Notwendige Verordnung von psychotropen Stoffe ist ungültig.
    `static int` | `VERORDNUNG_NOTFALLSKENNZEICHEN_INVALID` Der Wert in Notfallkennzeichen ist ungültig.
    `static int` | `VERORDNUNG_NOTFALLSKENNZEICHEN_INVALID_1` Der Wert in Notfallkennzeichen ist ungültig.
    `static int` | `VERORDNUNG_PACKUNGSANZAHL_FORMAT` Das Format von Packungsanzahl ist ungültig.
    `static int` | `VERORDNUNG_PACKUNGSANZAHL_INVALID` Der Wert in Packungsanzahl ist ungültig.
    `static int` | `VERORDNUNG_PACKUNGSANZAHL_REQUIRED` Packungsanzahl ist ein Pflichtfeld.
    `static int` | `VERORDNUNG_PACKUNGSEINHEIT_FORMAT` Das Format von Packungseinheit ist ungültig.
    `static int` | `VERORDNUNG_PACKUNGSGROESSE_FORMAT` Das Format von Packungsgröße ist ungültig.
    `static int` | `VERORDNUNG_PZN_INVALID` Der Wert in Pharmazentralnummer ist ungültig.
    `static int` | `VERORDNUNG_PZN_REQUIRED` Pharmazentralnummer ist ein Pflichtfeld.
    `static int` | `VERORDNUNG_SONSTIGE_ANMERK_INVALID` Das Format von Sonstige Anmerkungen ist ungültig.
    `static int` | `VERORDNUNG_SONSTIGESM_FORMAT` Das Format von Sonstiges Mittel ist ungültig.
    `static int` | `VERORDNUNG_SONSTIGESM_INVALID` Der Wert in Sonstiges Mittel ist ungültig.
    `static int` | `VERORDNUNG_SONSTIGESM_REQUIRED` Sonstiges Mittel ist ein Pflichtfeld.
    `static int` | `VERORDNUNG_UNFALL_INVALID` Der Wert in Unfall ist ungültig.
    `static int` | `VERORDNUNG_UNFALL_INVALID_1` Der Wert in Unfall ist ungültig.
    `static int` | `VERORDNUNG_ZUSAETZLICHE_ABGABEN_FORMAT` Das Format von Zusätzliche Abgaben ist ungültig.
    `static int` | `VERORDNUNG_ZUSAETZLICHE_ABGABEN_INVALID` Der Wert in Zusätzliche Abgaben ist ungültig.
    `static int` | `VERORDNUNG_ZUSAETZLICHE_ABGABEN_INVALID_1` Der Wert in Zusätzliche Abgaben ist ungültig.
    `static int` | `VERORDNUNGSABGABE_ABGABEDATUM_FORMAT` Das Format von Abgabedatum ist ungültig.
    `static int` | `VERORDNUNGSABGABE_ABGABEDATUM_INVALID_1` Der Wert in Abgabedatum ist ungültig.
    `static int` | `VERORDNUNGSABGABE_ABGABEDATUM_REQUIRED` Abgabedatum ist ein Pflichtfeld.
    `static int` | `VERORDNUNGSABGABE_ABGABEID_FORMAT` Das Format von AbgabeId ist ungültig.
    `static int` | `VERORDNUNGSABGABE_ABGABEID_INVALID` Der Wert in AbgabeId ist ungültig.
    `static int` | `VERORDNUNGSABGABE_ABGABEID_REQUIRED` AbgabeId ist ein Pflichtfeld.
    `static int` | `VERORDNUNGSABGABE_ABGABESTATUS_INVALID` Der Wert in Abgabestatus ist ungültig.
    `static int` | `VERORDNUNGSABGABE_ABGABESTATUS_INVALID_2` Es wurde mindestens eine Verordnungsabgabe zu einer Verordnung angegeben, die als Abgabestatus nicht den Wert "AP", "IB" oder "TP" hat.
    `static int` | `VERORDNUNGSABGABE_ABGABESTATUS_REQUIRED` Abgabestatus ist ein Pflichtfeld.
    `static int` | `VERORDNUNGSABGABE_ABGABEZEIT_FORMAT` Das Format von Uhrzeit der Abgabe ist ungültig.
    `static int` | `VERORDNUNGSABGABE_EXPEDIERENDER_FORMAT` Das Format von Expedierender ist ungültig.
    `static int` | `VERORDNUNGSABGABE_EXPEDIERENDER_REQUIRED` Expedierender ist ein Pflichtfeld.
    `static int` | `VERORDNUNGSABGABE_GESAMTABGABEID_FORMAT` Das Format von GesamtAbgabeID ist ungültig.
    `static int` | `VERORDNUNGSABGABE_GESAMTABGABEID_INVALID` Der Wert in GesamtAbgabeID ist ungültig.
    `static int` | `VERORDNUNGSABGABE_GESAMTABGABEID_REQUIRED` GesamtAbgabeID ist ein Pflichtfeld.
    `static int` | `VERORDNUNGSABGABE_GRUND_KORREKTUR_INVALID` Der Wert in Begründung ist ungültig.
    `static int` | `VERORDNUNGSABGABE_GRUND_KORREKTUR_INVALID_1` Der Wert in Begründung ist ungültig.
    `static int` | `VERORDNUNGSABGABE_IN_BESTELLUNG_OTHER_VP` Es wurde mindestens eine Verordnungsabgabe zu einer Verordnung angegeben, die durch einen anderen Vertragspartner oder mit einem anderen als dem angemeldeten Standort in den Status "in Bestellung" gesetzt wurde.
    `static int` | `VERORDNUNGSABGABE_INVALID` Die Angabe von Verordnungsabgaben ist nicht zulässig, da bei der elektronischen Erstellung des e-Rezepts keine Verordnungsdaten erfasst wurden.
    `static int` | `VERORDNUNGSABGABE_INVALID_COUNT` Zu jeder elektronisch gespeicherten Verordnung muss eine Verordnungsabgabe angegeben werden.
    `static int` | `VERORDNUNGSABGABE_INVALID_COUNT_1` Zu jeder elektronisch gespeicherten Verordnung darf maximal eine Verordnungsabgabe angegeben werden.
    `static int` | `VERORDNUNGSABGABE_KEINE_WEITERE_ABGABE` Es wurde mindestens eine Verordnungsabgabe zu einer Verordnung angegeben, zu der keine zusätzliche Abgabe mehr möglich ist.
    `static int` | `VERORDNUNGSABGABE_PACKUNGEN_FORMAT` Das Format von Packungen ist ungültig.
    `static int` | `VERORDNUNGSABGABE_PACKUNGEN_INVALID` Der Wert in Packungen ist ungültig.
    `static int` | `VERORDNUNGSABGABE_PACKUNGEN_REQUIRED` Packungen ist ein Pflichtfeld.
    `static int` | `VERORDNUNGSABGABE_REQUIRED` Im e-Rezept sind elektronische Verordnungsdaten gespeichert.
    `static int` | `VERORDNUNGSABGABE_STATUSWECHSEL_INVALID` Bei mindestens einer Verodnungsabgabe wurde ein Status angegeben, der aufgrund der zuletzt erfassten Verordnungsabgabe nicht zulässig ist.
    `static int` | `VERORDNUNGSABGABE_VERORDNUNGSID_FORMAT` Das Format von VerordnungsId ist ungültig.
    `static int` | `VERORDNUNGSABGABE_VERORDNUNGSID_INVALID` Der Wert in VerordnungsId ist ungültig.
    `static int` | `VERORDNUNGSABGABE_VERORDNUNGSID_REQUIRED` VerordnungsId ist ein Pflichtfeld.
    `static int` | `VERORDNUNGSABGABE_ZUORDNUNG` Es wurde mindestens eine Verordnungsabgabe angegeben, die keiner elektonisch gespeicherten Verordnung des e-Rezepts zugeordnet ist.
    `static int` | `VPNR_FORMAT` Das Format von VPNR des Ausstellers ist ungültig.
    `static int` | `ZIP_FILE_COUNT_LIMIT_REACHED` Die Anzahl der zulässigen Anlagen im ZIP Archiv ist überschritten.
    `static int` | `ZIP_IO_ERROR` Fehler beim Lesen oder Schreiben des ZIP Archivs.
    `static int` | `ZIP_SINGLE_FILE_NAME_INVALID` Mindestens eine Anlage im ZIP Archiv hat einen ungültigen Dateinamen.
    `static int` | `ZIP_SINGLE_FILE_SIZE_INVALID` Die Dateigröße mindestens einer der Dateien im ZIP Archiv ist ungültig.
    `static int` | `ZIP_SINGLE_FILE_TYPE_INVALID` Mindestens eine Anlage im ZIP Archiv hat einen ungültigen Dateityp.
    `static int` | `ZIP_SIZE_INVALID` Die Größe des ZIP Archivs ist ungültig.
    `static int` | `ZULASSUNGSNUMMER_FORMAT` Das Format von Zulassungsnummer ist ungültig.

  - ### Method Summary

    - ### Methods inherited from class Object

      `equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Field Detail

    - #### SV_NUMMER_UNKNOWN

          public static final int SV_NUMMER_UNKNOWN

      Die SV-Nummer ist im e-card System nicht bekannt.
      ORCLI-Code: ZS-3100001
      See Also:
        Constant Field Values

    - #### TOO_MANY_HITS

          public static final int TOO_MANY_HITS

      Die Anzahl der gefundenen Treffer überschreitet die maximal zulässige Anzahl. Bitte schränken Sie die Suchkriterien weiter ein.
      ORCLI-Code: ZS-3100002
      See Also:
        Constant Field Values

    - #### PZN_INVALID

          public static final int PZN_INVALID

      Die angegebene Pharmazentralnummer ist ungültig.
      ORCLI-Code: ZS-3100003
      See Also:
        Constant Field Values

    - #### TOO_MUCH_DATA_FOR_PDF

          public static final int TOO_MUCH_DATA_FOR_PDF

      Das e-Rezept konnte nicht gespeichert werden, da der Rezept-Druckbeleg aufgrund der erfassten Daten nicht erzeugt werden konnte. Bitte verringern sie die Anzahl an Verordnungen für dieses Rezept.
      ORCLI-Code: ZS-3100004
      See Also:
        Constant Field Values

    - #### ABS_ID_INVALID

          public static final int ABS_ID_INVALID

      Eine Verknüpfung mit den angegebenen ABS Antrag ABS Anfrage ID ist nicht möglich. Der ABS Antrag wurde durch einen anderen Vertragspartner oder zu einen anderen Patienten erstellt.
      ORCLI-Code: ZS-3100005
      See Also:
        Constant Field Values

    - #### EREZEPT_NOT_FOUND

          public static final int EREZEPT_NOT_FOUND

      Es konnte kein e-Rezept mit den angegebenen Daten gefunden werden.
      ORCLI-Code: ZS-3100006
      See Also:
        Constant Field Values

    - #### EMED_KOPPELN_NOT_POSSIBLE

          public static final int EMED_KOPPELN_NOT_POSSIBLE

      Das e-Rezept kann nicht an e-Medikation gekoppelt werden.
      ORCLI-Code: ZS-3100007
      See Also:
        Constant Field Values

    - #### NO_REZEPT_WITH_ABS_FOUND

          public static final int NO_REZEPT_WITH_ABS_FOUND

      Zu den angegebenen Suchkriterien konnte kein Rezept gefunden werden zu dem ein Abgleich mit ABS (noch) möglich ist.
      ORCLI-Code: ZS-3100008
      See Also:
        Constant Field Values

    - #### LIMIT_REACHED_BLANKOFORMS

          public static final int LIMIT_REACHED_BLANKOFORMS

      Ihr Limit zur Ausstellung von Blankoformularen wurde komplett ausgeschöpft. Eine Ausstellung zur angemeldeten Standortadresse/Tätigkeitsbereich-Kombination ist erst im nächsten Monat/in der nächsten Kalenderwoche wieder möglich.
      ORCLI-Code: ZS-3100009
      See Also:
        Constant Field Values

    - #### LIMIT_REACHED_BY_X_BLANKOFORMS

          public static final int LIMIT_REACHED_BY_X_BLANKOFORMS

      Sie können aktuell zur angemeldeten Standortadresse/Tätigkeitsbereich-Kombination nur noch Differenz Blankoformulare in diesem Monat/dieser Kalenderwoche ausstellen.
      ORCLI-Code: ZS-3100010
      See Also:
        Constant Field Values

    - #### LIMIT_REACHED_REZIDS

          public static final int LIMIT_REACHED_REZIDS

      Ihr Limit zur Ausstellung von RezIDs wurde komplett ausgeschöpft. Eine Ausstellung zur angemeldeten Standortadresse/Tätigkeitsbereich-Kombination ist erst im nächsten Monat/in der nächsten Kalenderwoche wieder möglich.
      ORCLI-Code: ZS-3100011
      See Also:
        Constant Field Values

    - #### LIMIT_REACHED_BY_X_REZIDS

          public static final int LIMIT_REACHED_BY_X_REZIDS

      Sie können aktuell zur angemeldeten Standortadresse/Tätigkeitsbereich-Kombination nur noch Differenz RezIDs in diesem Monat/dieser Kalenderwoche ausstellen.
      ORCLI-Code: ZS-3100012
      See Also:
        Constant Field Values

    - #### SEARCH_LIMITED_BY_DAYS

          public static final int SEARCH_LIMITED_BY_DAYS

      Sie können nur Rezepte suchen die maximal Tage in der Vergangenheit ausgestellt wurden.
      ORCLI-Code: ZS-3100013
      See Also:
        Constant Field Values

    - #### STORNO_ABGABE_FAILED

          public static final int STORNO_ABGABE_FAILED

      Die erfassten Abgabeinformationen können nicht (mehr) storniert werden.
      ORCLI-Code: ZS-3100014
      See Also:
        Constant Field Values

    - #### STORNO_FAILED

          public static final int STORNO_FAILED

      Das e-Rezept kann nicht (mehr) storniert werden.
      ORCLI-Code: ZS-3100015
      See Also:
        Constant Field Values

    - #### KV_ANSPRUCH_NOT_FOUND

          public static final int KV_ANSPRUCH_NOT_FOUND

      Für den Patienten kann zum Ausstellungsdatum kein (für e-Rezept) gültiger KV-Anspruch festgestellt werden.
      ORCLI-Code: ZS-3100016
      See Also:
        Constant Field Values

    - #### GKK_BKK_NEITHER_SELECTED

          public static final int GKK_BKK_NEITHER_SELECTED

      Einer der ÖGK-Ansprüche muss ausgewählt werden.
      ORCLI-Code: ZS-3100017
      See Also:
        Constant Field Values

    - #### KV_ANSPRUCH_NOTHING_SELECTED

          public static final int KV_ANSPRUCH_NOTHING_SELECTED

      Der Patient hat abgeleitete KV-Ansprüche. Einer der abgeleiteten Ansprüche muss ausgewählt werden.
      ORCLI-Code: ZS-3100018
      See Also:
        Constant Field Values

    - #### PATIENT_MEHRFACH_VERSICHERT

          public static final int PATIENT_MEHRFACH_VERSICHERT

      Der Patient ist mehrfach versichert.
      ORCLI-Code: ZS-3100019
      See Also:
        Constant Field Values

    - #### KV_ANSRUCH_INVALID_MEHRFACH_VERSICHERT

          public static final int KV_ANSRUCH_INVALID_MEHRFACH_VERSICHERT

      Der Patient hat zum Ausstellungsdatum keinen (für e-Rezept) gültigen KV-Anspruch mit dem ausgewählten KV-Träger, ist aber mehrfach versichert.
      ORCLI-Code: ZS-3100020
      See Also:
        Constant Field Values

    - #### KV_ANSPRUCH_ABGELEITET_INVALID

          public static final int KV_ANSPRUCH_ABGELEITET_INVALID

      Gewählter abgeleiteter KV-Anspruch ist zum Ausstellungsdatum nicht (mehr) gültig.
      ORCLI-Code: ZS-3100021
      See Also:
        Constant Field Values

    - #### NO_VERTRAGSVERHAELTNIS_FOUND

          public static final int NO_VERTRAGSVERHAELTNIS_FOUND

      Es liegt kein für e-Rezept gültiges Vertragsverhältnis zum KV-Träger des Patienten vor.
      ORCLI-Code: ZS-3100022
      See Also:
        Constant Field Values

    - #### NO_VERTRAG_FOUND

          public static final int NO_VERTRAG_FOUND

      Es liegt kein für e-Rezept gültiges Vertragsverhältnis vor.
      ORCLI-Code: ZS-3100023
      See Also:
        Constant Field Values

    - #### EREZEPT_ABGLEICH_FAILED

          public static final int EREZEPT_ABGLEICH_FAILED

      Das e-Rezept kann nicht (mehr) abgeglichen werden.
      ORCLI-Code: ZS-3100024
      See Also:
        Constant Field Values

    - #### ABS_ANTRAG_VERORDNUNG_INVALID

          public static final int ABS_ANTRAG_VERORDNUNG_INVALID

      Im ABS Antrag wurde mindestens eine Verordnung abgelehnt oder geändert bewilligt. Eine Abgleichkennzeichnung ohne Neuausstellung des e-Rezeptes ist daher nicht möglich.
      ORCLI-Code: ZS-3100026
      See Also:
        Constant Field Values

    - #### EREZEPT_ALREADY_STORNO

          public static final int EREZEPT_ALREADY_STORNO

      Das e-Rezept wurde bereits storniert.
      ORCLI-Code: ZS-3100027
      See Also:
        Constant Field Values

    - #### EREZEPT_ALREADY_ABGABE

          public static final int EREZEPT_ALREADY_ABGABE

      Das e-Rezept wurde bereits eingelöst.
      ORCLI-Code: ZS-3100028
      See Also:
        Constant Field Values

    - #### EREZEPT_FREMDBESTELLT

          public static final int EREZEPT_FREMDBESTELLT

      Das e-Rezept wurde von einem anderen Vertragspartner bzw. mit einem anderen Standort als "in Bestellung" gekennzeichnet.
      ORCLI-Code: ZS-3100029
      See Also:
        Constant Field Values

    - #### EREZEPT_OUTDATED

          public static final int EREZEPT_OUTDATED

      Das e-Rezept ist nicht mehr gültig.
      ORCLI-Code: ZS-3100030
      See Also:
        Constant Field Values

    - #### EREZEPT_NO_ABGABE

          public static final int EREZEPT_NO_ABGABE

      Für das angegebene e-Rezept gibt es keine aktuell gültigen, von Ihnen erfassten Abgabedaten.
      ORCLI-Code: ZS-3100031
      See Also:
        Constant Field Values

    - #### EREZEPT_FREMDABGABE_VP

          public static final int EREZEPT_FREMDABGABE_VP

      Das e-Rezept wurde von einem anderen Vertragspartner abgegeben.
      ORCLI-Code: ZS-3100032
      See Also:
        Constant Field Values

    - #### EREZEPT_FREMDABGABE_ORDINATION

          public static final int EREZEPT_FREMDABGABE_ORDINATION

      Die Abgabedaten zum angegebenen e-Rezept wurden nicht mit dem angemeldeten Standort erfasst.
      ORCLI-Code: ZS-3100033
      See Also:
        Constant Field Values

    - #### ABGABE_ZU_ALT

          public static final int ABGABE_ZU_ALT

      Die letzte Abgabe liegt zu weit in der Vergangenheit.
      ORCLI-Code: ZS-3100034
      See Also:
        Constant Field Values

    - #### EREZEPT_AUSSTELLUNGSDATUM_REQUIRED

          public static final int EREZEPT_AUSSTELLUNGSDATUM_REQUIRED

      Das e-Rezept wurde ohne Angabe von Patientendaten erstellt. Das Ausstellungsdatum des e-Rezeptes muss daher angegeben werden.
      ORCLI-Code: ZS-3100035
      See Also:
        Constant Field Values

    - #### EREZEPT_ABGABE_ZEITFENSTER_INVALID

          public static final int EREZEPT_ABGABE_ZEITFENSTER_INVALID

      Das Abgabedatum muss im Gültigkeitszeitraum des e-Rezeptes liegen.
      ORCLI-Code: ZS-3100036
      See Also:
        Constant Field Values

    - #### PATIENTENDATEN_DUPLICATED

          public static final int PATIENTENDATEN_DUPLICATED

      Im e-Rezept sind bereits Patientendaten vorhanden. Die Angabe der Daten ist daher nicht zulässig.
      ORCLI-Code: ZS-3100037
      See Also:
        Constant Field Values

    - #### VERORDNUNGSABGABE_INVALID

          public static final int VERORDNUNGSABGABE_INVALID

      Die Angabe von Verordnungsabgaben ist nicht zulässig, da bei der elektronischen Erstellung des e-Rezepts keine Verordnungsdaten erfasst wurden.
      ORCLI-Code: ZS-3100038
      See Also:
        Constant Field Values

    - #### VERORDNUNGSABGABE_REQUIRED

          public static final int VERORDNUNGSABGABE_REQUIRED

      Im e-Rezept sind elektronische Verordnungsdaten gespeichert. Die Angabe von Abgabeverordnungsdaten ist daher verpflichtend.
      ORCLI-Code: ZS-3100039
      See Also:
        Constant Field Values

    - #### VERORDNUNGSABGABE_INVALID_COUNT

          public static final int VERORDNUNGSABGABE_INVALID_COUNT

      Zu jeder elektronisch gespeicherten Verordnung muss eine Verordnungsabgabe angegeben werden.
      ORCLI-Code: ZS-3100040
      See Also:
        Constant Field Values

    - #### VERORDNUNGSABGABE_ZUORDNUNG

          public static final int VERORDNUNGSABGABE_ZUORDNUNG

      Es wurde mindestens eine Verordnungsabgabe angegeben, die keiner elektonisch gespeicherten Verordnung des e-Rezepts zugeordnet ist.
      ORCLI-Code: ZS-3100041
      See Also:
        Constant Field Values

    - #### VERORDNUNGSABGABE_STATUSWECHSEL_INVALID

          public static final int VERORDNUNGSABGABE_STATUSWECHSEL_INVALID

      Bei mindestens einer Verodnungsabgabe wurde ein Status angegeben, der aufgrund der zuletzt erfassten Verordnungsabgabe nicht zulässig ist.
      ORCLI-Code: ZS-3100042
      See Also:
        Constant Field Values

    - #### GRUND_KORREKTUR_INVALID

          public static final int GRUND_KORREKTUR_INVALID

      Bei mindestens einer angegebenen Verordnungsabgabe liegt das Abgabedatum nach dem Gültigkeitsdatum. Es muss eine entsprechende Begründung für die verspätete Abgabe angegeben werden.
      ORCLI-Code: ZS-3100043
      See Also:
        Constant Field Values

    - #### EREZEPT_STATUS_REQUIRED

          public static final int EREZEPT_STATUS_REQUIRED

      Das e-Rezept wurde ohne elektronische Verordnungsdaten erstellt. Der Status des e-Rezeptes muss daher angegeben werden.
      ORCLI-Code: ZS-3100044
      See Also:
        Constant Field Values

    - #### ABGABEDATUM_REQUIRED

          public static final int ABGABEDATUM_REQUIRED

      Das e-Rezept wurde ohne elektronische Verordnungsdaten erstellt. Es muss daher direkt das Abgabedatum zum e-Rezept angegeben werden.
      ORCLI-Code: ZS-3100045
      See Also:
        Constant Field Values

    - #### ABGABE_EDIT_FAILED

          public static final int ABGABE_EDIT_FAILED

      Die erfassten Abgabeinformationen können nicht (mehr) geändert werden.
      ORCLI-Code: ZS-3100050
      See Also:
        Constant Field Values

    - #### ORDI_NO_EREZ_KV

          public static final int ORDI_NO_EREZ_KV

      Die zuständige Gebietskrankenkasse des aktuell angemeldeten Standorts ist kein e-Rezept relevanter KV-Träger. Eine e-Rezepterstellung auf diesem Standort ist somit nicht möglich.
      ORCLI-Code: ZS-3100051
      See Also:
        Constant Field Values

    - #### ABGABE_DATUM_EDIT_INVALID

          public static final int ABGABE_DATUM_EDIT_INVALID

      Das angegebene Datum innerhalb mindestens einer Verordnungsabgabe ist ungültig, da zu der refenzierten Verordnung mindestens eine frühere/spätere Verordnungsabgabe existiert.
      ORCLI-Code: ZS-3100052
      See Also:
        Constant Field Values

    - #### ABGABE_STATUS_EDIT_FAILED

          public static final int ABGABE_STATUS_EDIT_FAILED

      Bei mindestens einer Verodnungsabgabe wurde ein Status angegeben, der aufgrund der zuletzt erfassten Verordnungsabgabe nicht zulässig ist.
      ORCLI-Code: ZS-3100053
      See Also:
        Constant Field Values

    - #### EMED_ID_INVALID

          public static final int EMED_ID_INVALID

      Die angegebene eMED-ID ist ungültig.
      ORCLI-Code: ZS-3100054
      See Also:
        Constant Field Values

    - #### ABS_ANTRAG_NO_REPLY

          public static final int ABS_ANTRAG_NO_REPLY

      Eine Verknüpfung mit den angegebenen ABS Antrag ist nicht möglich. Es existieren zu dem Antrag keine Rückantwort bzw. wurden alle Verordnungen abgelehnt.
      ORCLI-Code: ZS-3100055
      See Also:
        Constant Field Values

    - #### NO_ARZNEIMITTEL_FOUND

          public static final int NO_ARZNEIMITTEL_FOUND

      Es konnte keine den Suchkriterien entsprechende Arzneispezialität gefunden werden.
      ORCLI-Code: ZS-3100056
      See Also:
        Constant Field Values

    - #### EREZEPT_ABGABE_STORNO_INVALID

          public static final int EREZEPT_ABGABE_STORNO_INVALID

      Das Stornieren der Abgabe ist nicht möglich, da das e-Rezept bereits abgelaufen ist.
      ORCLI-Code: ZS-3100057
      See Also:
        Constant Field Values

    - #### EREZEPT_SV_OR_EKVK_REQUIRED

          public static final int EREZEPT_SV_OR_EKVK_REQUIRED

      Das e-Rezept wurde ohne Angabe von Patientendaten erstellt. Es muss daher eine Angabe erfolgen ob die Abgabe für einen SV oder EKVK Patienten erfolgt.
      ORCLI-Code: ZS-3100058
      See Also:
        Constant Field Values

    - #### EREZET_PATIENTENDATEN_MISSING

          public static final int EREZET_PATIENTENDATEN_MISSING

      Das e-Rezept wurde ohne Angabe von Patientendaten erstellt. Bei Angabe, dass die Abgabe für einen SV-Patienten erfasst wird, müssen die Patientendaten angegeben werden.
      ORCLI-Code: ZS-3100059
      See Also:
        Constant Field Values

    - #### EREZEPT_EKVK_INVALID_SV

          public static final int EREZEPT_EKVK_INVALID_SV

      Bei Angabe, dass die Abgabe für einen EKVK-Patienten erfasst wird, ist die Angabe von Daten zu einem SV-Patienten nicht zulässig.
      ORCLI-Code: ZS-3100060
      See Also:
        Constant Field Values

    - #### NACHERFASSUNG_KV_REQUIRED

          public static final int NACHERFASSUNG_KV_REQUIRED

      Bei Angabe einer Nacherfassung einer bereits (offline) getätigten Abgabe für einen SV-Patienten ist die Angabe eines KV-Trägers verpflichtend.
      ORCLI-Code: ZS-3100061
      See Also:
        Constant Field Values

    - #### EREZEPT_AUSSTELLUNGSDATUM_NOT_ALLOWED

          public static final int EREZEPT_AUSSTELLUNGSDATUM_NOT_ALLOWED

      Im e-Rezept ist bereits das Ausstellungsdatum versorgt. Eine Angabe ist daher nicht zulässig.
      ORCLI-Code: ZS-3100062
      See Also:
        Constant Field Values

    - #### EREZEPT_ABGABEDATUM_NOT_ALLOWED

          public static final int EREZEPT_ABGABEDATUM_NOT_ALLOWED

      Das e-Rezept wurde unter Angabe elektronischer Verordnungsdaten erstellt. Somit ist das Abgabedatum bei der Verordnungsabgabe anzugeben. Die Angabe des Abgabedatums direkt zum e-Rezept ist nicht zulässig.
      ORCLI-Code: ZS-3100063
      See Also:
        Constant Field Values

    - #### EREZEPT_STATUS_NOT_ALLOWED

          public static final int EREZEPT_STATUS_NOT_ALLOWED

      Das e-Rezept wurde unter Angabe elektronischer Verordnungsdaten erstellt. Der Status des e-Rezeptes ergibt sich aus den einzelnen Verordnungsabgaben. Eine Angabe des expliziten Status ist nicht zulässig.
      ORCLI-Code: ZS-3100064
      See Also:
        Constant Field Values

    - #### EREZEPT_VERORDNUNG_CLOSED

          public static final int EREZEPT_VERORDNUNG_CLOSED

      Für bereits abgeschlossene Verordnungen ist die Übermittlung weiterer Verorndungsabgaben nicht zulässig.
      ORCLI-Code: ZS-3100065
      See Also:
        Constant Field Values

    - #### EREZEPT_GRUND_REQUIRED

          public static final int EREZEPT_GRUND_REQUIRED

      Mindestens eine Verordnungsabgabe wurde mit einem Abgabedatum innerhalb der Gültigkeit, nach Ablauf der Gültigkeit korrigiert. Es ist die entsprechende Begründung für die Korrektur zu setzen.
      ORCLI-Code: ZS-3100066
      See Also:
        Constant Field Values

    - #### EREZEPT_GRUND_INVALID

          public static final int EREZEPT_GRUND_INVALID

      Die Angabe einer Begründung ist nur zulässig wenn das Abgabedatum nach der Gültigkeit des e-Rezepts liegt. Dies ist nur bei in Bestellung befindlichen e-Rezepten möglich.
      ORCLI-Code: ZS-3100067
      See Also:
        Constant Field Values

    - #### EREZEPT_GRUND_NOT_ALLOWED

          public static final int EREZEPT_GRUND_NOT_ALLOWED

      Die Angabe einer Begründung ist nicht zulässig.
      ORCLI-Code: ZS-3100068
      See Also:
        Constant Field Values

    - #### NO_OWN_ENTRY_FOR_REGOID

          public static final int NO_OWN_ENTRY_FOR_REGOID

      Es konnte von Ihnen erfasste Papierrezept-Abgabe mit den angegebenen Daten gefunden werden.
      ORCLI-Code: ZS-3100071
      See Also:
        Constant Field Values

    - #### REGO_ABGABE_ZEITFENSTER_INVALID

          public static final int REGO_ABGABE_ZEITFENSTER_INVALID

      Die Abgabe liegt zu weit in der Vergangenheit.
      ORCLI-Code: ZS-3100072
      See Also:
        Constant Field Values

    - #### SEARCH_EREZEPT_NO_RESULT

          public static final int SEARCH_EREZEPT_NO_RESULT

      Zu den angegebenen Suchkriterien konnten keine abrechnungsrelvanten e-Rezept Datensätze ermittelt werden.
      ORCLI-Code: ZS-3100073
      See Also:
        Constant Field Values

    - #### SEARCH_REGO_NO_RESULT

          public static final int SEARCH_REGO_NO_RESULT

      Zu den angegebenen Suchkriterien konnten keine abrechnungsrelvanten Rego Datensätze ermittelt werden.
      ORCLI-Code: ZS-3100074
      See Also:
        Constant Field Values

    - #### SEARCH_TIMEFRAME_LIMIT

          public static final int SEARCH_TIMEFRAME_LIMIT

      Sie können nur Einträge suchen, die im aktuellen oder maximal Quartale in der Vergangenheit ausgestellt wurden.
      ORCLI-Code: ZS-3100075
      See Also:
        Constant Field Values

    - #### EMED_ENTKOPPELN_NOT_POSSIBLE

          public static final int EMED_ENTKOPPELN_NOT_POSSIBLE

      Das e-Rezept kann nicht von e-Medikation entkoppelt werden.
      ORCLI-Code: ZS-3100076
      See Also:
        Constant Field Values

    - #### EMED_ENTKOPPELN_NOT_POSSIBLE2

          public static final int EMED_ENTKOPPELN_NOT_POSSIBLE2

      Das e-Rezept kann nicht von e-Medikation entkoppelt werden. (Die angegebene eMED-ID entspricht nicht der bereits gespeicherten eMED-ID.)
      ORCLI-Code: ZS-3100077
      See Also:
        Constant Field Values

    - #### SERVICE_NOT_AVALIABLE

          public static final int SERVICE_NOT_AVALIABLE

      Das REZ-Service steht derzeit nicht zur Verfügung.
      ORCLI-Code: CL-3100001
      See Also:
        Constant Field Values

    - #### ANZAHL_REQUIRED

          public static final int ANZAHL_REQUIRED

      Anzahl ist ein Pflichtfeld.
      ORCLI-Code: CL-3100002
      See Also:
        Constant Field Values

    - #### ANZAHL_FORMAT

          public static final int ANZAHL_FORMAT

      Das Format von Anzahl ist ungültig.
      ORCLI-Code: CL-3100003
      See Also:
        Constant Field Values

    - #### ANZAHL_INVALID

          public static final int ANZAHL_INVALID

      Der Wert in Anzahl ist ungültig.
      ORCLI-Code: CL-3100004
      See Also:
        Constant Field Values

    - #### ECARDTOKEN_SV_NUMMER_EKVK_DATA_MISSING

          public static final int ECARDTOKEN_SV_NUMMER_EKVK_DATA_MISSING

      Es muss entweder eine e-card verwendet werden oder eine Angabe einer SV-Nummer oder von EKVK-Daten erfolgen.
      ORCLI-Code: CL-3100005
      See Also:
        Constant Field Values

    - #### FACHGEBIET_REQUIRED

          public static final int FACHGEBIET_REQUIRED

      Fachgebiet ist ein Pflichtfeld.
      ORCLI-Code: CL-3190031
      See Also:
        Constant Field Values

    - #### FACHGEBIET_INVALID

          public static final int FACHGEBIET_INVALID

      Der Wert in Fachgebiet ist ungültig.
      ORCLI-Code: CL-3190034
      See Also:
        Constant Field Values

    - #### HANDELSNAME_FORMAT

          public static final int HANDELSNAME_FORMAT

      Das Format von Handelsname ist ungültig.
      ORCLI-Code: CL-3190503
      See Also:
        Constant Field Values

    - #### ZULASSUNGSNUMMER_FORMAT

          public static final int ZULASSUNGSNUMMER_FORMAT

      Das Format von Zulassungsnummer ist ungültig.
      ORCLI-Code: CL-3190513
      See Also:
        Constant Field Values

    - #### PZN_HANDELSNAME_ZULASSUNGSNUMMER_ALL_MISSING

          public static final int PZN_HANDELSNAME_ZULASSUNGSNUMMER_ALL_MISSING

      Es muss entweder PZN, Handelsname oder Zulassungsnummer angegeben werden.
      ORCLI-Code: CL-3110020
      See Also:
        Constant Field Values

    - #### NO_ECARDTOKEN_SV_NUMMER_REQUIRED

          public static final int NO_ECARDTOKEN_SV_NUMMER_REQUIRED

      Es muss entweder eine e-card verwendet werden oder eine Angabe einer SV-Nummer erfolgen.
      ORCLI-Code: CL-3100014
      See Also:
        Constant Field Values

    - #### ECARDTOKEN_MISSING

          public static final int ECARDTOKEN_MISSING

      Es muss eine e-card verwendet werden.
      ORCLI-Code: CL-3100015
      See Also:
        Constant Field Values

    - #### REZID_REQUIRED

          public static final int REZID_REQUIRED

      Rezept-ID ist ein Pflichtfeld.
      ORCLI-Code: CL-3100016
      See Also:
        Constant Field Values

    - #### REZID_FORMAT

          public static final int REZID_FORMAT

      Das Format von Rezept-ID ist ungültig.
      ORCLI-Code: CL-3100017
      See Also:
        Constant Field Values

    - #### EMEDID_REQUIRED

          public static final int EMEDID_REQUIRED

      eMED-ID ist ein Pflichtfeld.
      ORCLI-Code: CL-3190521
      See Also:
        Constant Field Values

    - #### EMEDID_FORMAT

          public static final int EMEDID_FORMAT

      Das Format von eMED-ID ist ungültig.
      ORCLI-Code: CL-3190523
      See Also:
        Constant Field Values

    - #### SV_NUMMER_EKVKPERSKENN_REZID_ALL_MISSING

          public static final int SV_NUMMER_EKVKPERSKENN_REZID_ALL_MISSING

      Die Angabe der gewählten Suchkriterien ist nicht zulässig. Die gleichzeitige Angabe von mehreren Kriterien ist mit Ausnahme der Verwendung einer e-card in Kombination mit der Angabe einer SV-Nummer nicht erlaubt.
      ORCLI-Code: CL-3100020
      See Also:
        Constant Field Values

    - #### PATIENT_FAMNAME_MISSING

          public static final int PATIENT_FAMNAME_MISSING

      Bei Angabe des Vornamens muss auch der Fam.Name angegeben werden.
      ORCLI-Code: CL-3100021
      See Also:
        Constant Field Values

    - #### ZIP_IO_ERROR

          public static final int ZIP_IO_ERROR

      Fehler beim Lesen oder Schreiben des ZIP Archivs.
      ORCLI-Code: CL-3100026
      See Also:
        Constant Field Values

    - #### ZIP_SIZE_INVALID

          public static final int ZIP_SIZE_INVALID

      Die Größe des ZIP Archivs ist ungültig.
      ORCLI-Code: CL-3100027
      See Also:
        Constant Field Values

    - #### ZIP_SINGLE_FILE_SIZE_INVALID

          public static final int ZIP_SINGLE_FILE_SIZE_INVALID

      Die Dateigröße mindestens einer der Dateien im ZIP Archiv ist ungültig.
      ORCLI-Code: CL-3100028
      See Also:
        Constant Field Values

    - #### ZIP_FILE_COUNT_LIMIT_REACHED

          public static final int ZIP_FILE_COUNT_LIMIT_REACHED

      Die Anzahl der zulässigen Anlagen im ZIP Archiv ist überschritten.
      ORCLI-Code: CL-3100029
      See Also:
        Constant Field Values

    - #### ZIP_SINGLE_FILE_TYPE_INVALID

          public static final int ZIP_SINGLE_FILE_TYPE_INVALID

      Mindestens eine Anlage im ZIP Archiv hat einen ungültigen Dateityp.
      ORCLI-Code: CL-3100030
      See Also:
        Constant Field Values

    - #### ZIP_SINGLE_FILE_NAME_INVALID

          public static final int ZIP_SINGLE_FILE_NAME_INVALID

      Mindestens eine Anlage im ZIP Archiv hat einen ungültigen Dateinamen. (Dateiname 5-128 Zeichen).
      ORCLI-Code: CL-3100031
      See Also:
        Constant Field Values

    - #### EKVK_PATIENT_STAAT_REQUIRED

          public static final int EKVK_PATIENT_STAAT_REQUIRED

      2. Staat ist ein Pflichtfeld.
      ORCLI-Code: CL-3191021
      See Also:
        Constant Field Values

    - #### EKVK_PATIENT_STAAT_INVALID

          public static final int EKVK_PATIENT_STAAT_INVALID

      Der Wert in 2. Staat ist ungültig. (Beim eingegebenen Wert handelt es sich nicht um einen gültigen Staat für EKVK.)
      ORCLI-Code: CL-3191024
      See Also:
        Constant Field Values

    - #### EKVK_PATIENT_STAAT_INVALID2

          public static final int EKVK_PATIENT_STAAT_INVALID2

      Der Wert in 2. Staat ist ungültig. (Die Erfassung für österreichische Europäische Krankenversicherungskarten ist nicht zulässig.)
      ORCLI-Code: CL-3191025
      See Also:
        Constant Field Values

    - #### EKVK_PATIENT_ZUNAME_REQUIRED

          public static final int EKVK_PATIENT_ZUNAME_REQUIRED

      3. Fam.name ist ein Pflichtfeld.
      ORCLI-Code: CL-3191031
      See Also:
        Constant Field Values

    - #### EKVK_PATIENT_ZUNAME_FORMAT

          public static final int EKVK_PATIENT_ZUNAME_FORMAT

      Das Format von 3. Fam.name ist ungültig.
      ORCLI-Code: CL-3191033
      See Also:
        Constant Field Values

    - #### EKVK_PATIENT_VORNAME_REQUIRED

          public static final int EKVK_PATIENT_VORNAME_REQUIRED

      4. Vorname ist ein Pflichtfeld.
      ORCLI-Code: CL-3191041
      See Also:
        Constant Field Values

    - #### EKVK_PATIENT_VORNAME_FORMAT

          public static final int EKVK_PATIENT_VORNAME_FORMAT

      Das Format von 4. Vorname ist ungültig.
      ORCLI-Code: CL-3191043
      See Also:
        Constant Field Values

    - #### EKVK_PATIENT_GEBDATUM_REQUIRED

          public static final int EKVK_PATIENT_GEBDATUM_REQUIRED

      5. Geburtsdatum ist ein Pflichtfeld.
      ORCLI-Code: CL-3191051
      See Also:
        Constant Field Values

    - #### EKVK_PATIENT_GEBDATUM_FORMAT

          public static final int EKVK_PATIENT_GEBDATUM_FORMAT

      Das Format von 5. Geburtsdatum ist ungültig.
      ORCLI-Code: CL-3191053
      See Also:
        Constant Field Values

    - #### EKVK_KENNNUMMER_DES_KARTENINHABERS_REQUIRED

          public static final int EKVK_KENNNUMMER_DES_KARTENINHABERS_REQUIRED

      6. Kennnummer des Karteninhabers ist ein Pflichtfeld.
      ORCLI-Code: CL-3191061
      See Also:
        Constant Field Values

    - #### EKVK_KENNNUMMER_DES_KARTENINHABERS_FORMAT

          public static final int EKVK_KENNNUMMER_DES_KARTENINHABERS_FORMAT

      Das Format von 6. Kennnummer des Karteninhabers ist ungültig.
      ORCLI-Code: CL-3191063
      See Also:
        Constant Field Values

    - #### EKVK_KENNNUMMER_DES_TRAEGERS_REQUIRED

          public static final int EKVK_KENNNUMMER_DES_TRAEGERS_REQUIRED

      7. Kennnummer des Trägers ist ein Pflichtfeld.
      ORCLI-Code: CL-3191071
      See Also:
        Constant Field Values

    - #### EKVK_KENNNUMMER_DES_TRAEGERS_FORMAT

          public static final int EKVK_KENNNUMMER_DES_TRAEGERS_FORMAT

      Das Format von 7. Kennnummer des Trägers ist ungültig.
      ORCLI-Code: CL-3191073
      See Also:
        Constant Field Values

    - #### EKVK_KENNNUMMER_KARTE_FORMAT

          public static final int EKVK_KENNNUMMER_KARTE_FORMAT

      Das Format von 8. Kennnummer der Karte ist ungültig.
      ORCLI-Code: CL-3191083
      See Also:
        Constant Field Values

    - #### EKVK_KENNNUMMER_KARTE_INVALID

          public static final int EKVK_KENNNUMMER_KARTE_INVALID

      Der Wert in 8. Kennnummer der Karte ist ungültig. (Es ist nur die Eingabe von Zahlen und Buchstaben zulässig.)
      ORCLI-Code: CL-3191084
      See Also:
        Constant Field Values

    - #### EKVK_KENNNUMMER_KARTE_INVALID2

          public static final int EKVK_KENNNUMMER_KARTE_INVALID2

      Der Wert in 8. Kennnummer der Karte ist ungültig. (Die Erfassung für österreichische Europäische Krankenversicherungskarten ist nicht zulässig.)
      ORCLI-Code: CL-3191085
      See Also:
        Constant Field Values

    - #### EKVK_PATIENT_GESCHLECHT_REQUIRED

          public static final int EKVK_PATIENT_GESCHLECHT_REQUIRED

      Geschlecht ist ein Pflichtfeld.
      ORCLI-Code: CL-3191091
      See Also:
        Constant Field Values

    - #### EKVK_PATIENT_GESCHLECHT_INVALID

          public static final int EKVK_PATIENT_GESCHLECHT_INVALID

      Der Wert in Geschlecht ist ungültig.
      ORCLI-Code: CL-3191094
      See Also:
        Constant Field Values

    - #### SV_NUMMER_ABGEL_INVALID_1

          public static final int SV_NUMMER_ABGEL_INVALID_1

      Der Wert in SV-Nummer Versicherter ist ungültig. (Die Angabe ist nur zusammen mit SV-Nummer oder e-card Token zulässig.)
      ORCLI-Code: CL-3190025
      See Also:
        Constant Field Values

    - #### KVT_INVALID_1

          public static final int KVT_INVALID_1

      Der Wert in KV-Träger ist ungültig.
      ORCLI-Code: CL-3190044
      See Also:
        Constant Field Values

    - #### ERZ_ERFASSUNG_PAT_VORNAME_REQUIRED

          public static final int ERZ_ERFASSUNG_PAT_VORNAME_REQUIRED

      Vorname ist ein Pflichtfeld. (Für den Patienten ist kein Vorname bekannt.)
      ORCLI-Code: CL-3190051
      See Also:
        Constant Field Values

    - #### ERZ_VORNAME_FORMAT

          public static final int ERZ_VORNAME_FORMAT

      Das Format von Vorname ist ungültig.
      ORCLI-Code: CL-3190053
      See Also:
        Constant Field Values

    - #### ERZ_ERFASSUNG_PAT_VORNAME_INVALID

          public static final int ERZ_ERFASSUNG_PAT_VORNAME_INVALID

      Der Wert in Vorname ist ungültig. (Der Vorname des Patienten ist bereits bekannt.)
      ORCLI-Code: CL-3190055
      See Also:
        Constant Field Values

    - #### ERZ_ERFASSUNG_PAT_ZUNAME_REQUIRED

          public static final int ERZ_ERFASSUNG_PAT_ZUNAME_REQUIRED

      Fam.Name ist ein Pflichtfeld. (Für den Patienten ist kein Fam.Name bekannt.)
      ORCLI-Code: CL-3190061
      See Also:
        Constant Field Values

    - #### ERZ_ZUNAME_FORMAT

          public static final int ERZ_ZUNAME_FORMAT

      Das Format von Fam.Name ist ungültig.
      ORCLI-Code: CL-3190063
      See Also:
        Constant Field Values

    - #### ERZ_ERFASSUNG_PAT_ZUNAME_INVALID

          public static final int ERZ_ERFASSUNG_PAT_ZUNAME_INVALID

      Der Wert in Fam.Name ist ungültig. (Der Fam.Name des Patienten ist bereits bekannt.)
      ORCLI-Code: CL-3190065
      See Also:
        Constant Field Values

    - #### ERZ_ERFASSUNG_PAT_GEBDAT_REQUIRED

          public static final int ERZ_ERFASSUNG_PAT_GEBDAT_REQUIRED

      Geburtsdatum ist ein Pflichtfeld. (Für den Patienten ist kein Geburtsdatum bekannt.)
      ORCLI-Code: CL-3190071
      See Also:
        Constant Field Values

    - #### ERZ_ERFASSUNG_PAT_GEBDAT_FORMAT

          public static final int ERZ_ERFASSUNG_PAT_GEBDAT_FORMAT

      Das Format von Geburtsdatum ist ungültig.
      ORCLI-Code: CL-3190073
      See Also:
        Constant Field Values

    - #### ERZ_ERFASSUNG_PAT_GEBDAT_INVALID

          public static final int ERZ_ERFASSUNG_PAT_GEBDAT_INVALID

      Der Wert in Geburtsdatum ist ungültig. (Das Geburtsdatum des Patienten ist bereits bekannt.)
      ORCLI-Code: CL-3190075
      See Also:
        Constant Field Values

    - #### ERZ_ERFASSUNG_ARZT_NAME_FORMAT

          public static final int ERZ_ERFASSUNG_ARZT_NAME_FORMAT

      Das Format von Verschreibender Arzt ist ungültig.
      ORCLI-Code: CL-3190093
      See Also:
        Constant Field Values

    - #### ERZ_ERFASSUNG_VER_TELEFON_FORMAT

          public static final int ERZ_ERFASSUNG_VER_TELEFON_FORMAT

      Das Format von Telefonnummer ist ungültig.
      ORCLI-Code: CL-3190103
      See Also:
        Constant Field Values

    - #### ERZ_ERFASSUNG_VER_TELEFON_INVALID

          public static final int ERZ_ERFASSUNG_VER_TELEFON_INVALID

      Der Wert in Telefonnummer ist ungültig.
      ORCLI-Code: CL-3190104
      See Also:
        Constant Field Values

    - #### VERORDNUNG_HEILMITTELART_REQUIRED

          public static final int VERORDNUNG_HEILMITTELART_REQUIRED

      Heilmittelart ist ein Pflichtfeld.
      ORCLI-Code: CL-3110011
      See Also:
        Constant Field Values

    - #### VERORDNUNG_HEILMITTELART_INVALID

          public static final int VERORDNUNG_HEILMITTELART_INVALID

      Der Wert in Heilmittelart ist ungültig.
      ORCLI-Code: CL-3110014
      See Also:
        Constant Field Values

    - #### VERORDNUNG_PZN_REQUIRED

          public static final int VERORDNUNG_PZN_REQUIRED

      Pharmazentralnummer ist ein Pflichtfeld. (Heilmittelart gleich "Arzneimittelspezialität".)
      ORCLI-Code: CL-3110021
      See Also:
        Constant Field Values

    - #### PZN_FORMAT

          public static final int PZN_FORMAT

      Das Format von Pharmazentralnummer ist ungültig.
      ORCLI-Code: CL-3110023
      See Also:
        Constant Field Values

    - #### VERORDNUNG_PZN_INVALID

          public static final int VERORDNUNG_PZN_INVALID

      Der Wert in Pharmazentralnummer ist ungültig. (Heilmittelart ist nicht "Arzneimittelspezialität".)
      ORCLI-Code: CL-3110025
      See Also:
        Constant Field Values

    - #### VERORDNUNG_MAGZU_REQUIRED

          public static final int VERORDNUNG_MAGZU_REQUIRED

      Magistrale Zubereitung ist ein Pflichtfeld. (Heilmittelart gleich "Magistrale Zubereitung".)
      ORCLI-Code: CL-3110031
      See Also:
        Constant Field Values

    - #### VERORDNUNG_MAGZU_FORMAT

          public static final int VERORDNUNG_MAGZU_FORMAT

      Das Format von Magistrale Zubereitung ist ungültig.
      ORCLI-Code: CL-3110033
      See Also:
        Constant Field Values

    - #### VERORDNUNG_MAGZU_INVALID

          public static final int VERORDNUNG_MAGZU_INVALID

      Der Wert in Magistrale Zubereitung ist ungültig. (Heilmittelart ist nicht "Magistrale Zubereitung".)
      ORCLI-Code: CL-3110035
      See Also:
        Constant Field Values

    - #### VERORDNUNG_SONSTIGESM_REQUIRED

          public static final int VERORDNUNG_SONSTIGESM_REQUIRED

      Sonstiges Mittel ist ein Pflichtfeld. (Heilmittelart gleich "Sonstiges Mittel".)
      ORCLI-Code: CL-3110041
      See Also:
        Constant Field Values

    - #### VERORDNUNG_SONSTIGESM_FORMAT

          public static final int VERORDNUNG_SONSTIGESM_FORMAT

      Das Format von Sonstiges Mittel ist ungültig.
      ORCLI-Code: CL-3110043
      See Also:
        Constant Field Values

    - #### VERORDNUNG_SONSTIGESM_INVALID

          public static final int VERORDNUNG_SONSTIGESM_INVALID

      Der Wert in Sonstiges Mittel ist ungültig. (Heilmittelart ist nicht "Sonstiges Mittel".)
      ORCLI-Code: CL-3110045
      See Also:
        Constant Field Values

    - #### VERORDNUNG_PACKUNGSGROESSE_FORMAT

          public static final int VERORDNUNG_PACKUNGSGROESSE_FORMAT

      Das Format von Packungsgröße ist ungültig.
      ORCLI-Code: CL-3110053
      See Also:
        Constant Field Values

    - #### VERORDNUNG_PACKUNGSEINHEIT_FORMAT

          public static final int VERORDNUNG_PACKUNGSEINHEIT_FORMAT

      Das Format von Packungseinheit ist ungültig.
      ORCLI-Code: CL-3110063
      See Also:
        Constant Field Values

    - #### VERORDNUNG_PACKUNGSANZAHL_REQUIRED

          public static final int VERORDNUNG_PACKUNGSANZAHL_REQUIRED

      Packungsanzahl ist ein Pflichtfeld.
      ORCLI-Code: CL-3110071
      See Also:
        Constant Field Values

    - #### VERORDNUNG_PACKUNGSANZAHL_FORMAT

          public static final int VERORDNUNG_PACKUNGSANZAHL_FORMAT

      Das Format von Packungsanzahl ist ungültig.
      ORCLI-Code: CL-3110073
      See Also:
        Constant Field Values

    - #### VERORDNUNG_PACKUNGSANZAHL_INVALID

          public static final int VERORDNUNG_PACKUNGSANZAHL_INVALID

      Der Wert in Packungsanzahl ist ungültig.
      ORCLI-Code: CL-3110074
      See Also:
        Constant Field Values

    - #### VERORDNUNG_KEINE_BEWILL_INVALID

          public static final int VERORDNUNG_KEINE_BEWILL_INVALID

      Der Wert in Keine Bewilligung aufgrund ist ungültig.
      ORCLI-Code: CL-3110084
      See Also:
        Constant Field Values

    - #### VERORDNUNG_KEINE_BEWILL_INVALID_1

          public static final int VERORDNUNG_KEINE_BEWILL_INVALID_1

      Der Wert in Keine Bewilligung aufgrund ist ungültig. (ABS Anfrage ist gesetzt.)
      ORCLI-Code: CL-3110085
      See Also:
        Constant Field Values

    - #### VERORDNUNG_KEINE_BEWILL_INVALID_2

          public static final int VERORDNUNG_KEINE_BEWILL_INVALID_2

      Der Wert in Keine Bewilligung aufgrund ist ungültig. (ABS AntragsId oder ABS LZB Abbuchung ist gesetzt.)
      ORCLI-Code: CL-3110086
      See Also:
        Constant Field Values

    - #### VERORDNUNG_NOT_VERORD_INVALID

          public static final int VERORDNUNG_NOT_VERORD_INVALID

      Der Wert in Notwendige Verordnung von psychotropen Stoffe ist ungültig.
      ORCLI-Code: CL-3110094
      See Also:
        Constant Field Values

    - #### VERORDNUNG_AUSEINZELUNG_INVALID

          public static final int VERORDNUNG_AUSEINZELUNG_INVALID

      Der Wert in Auseinzelung des Tagesbedarfs ist ungültig.
      ORCLI-Code: CL-3110104
      See Also:
        Constant Field Values

    - #### VERORDNUNG_NOTFALLSKENNZEICHEN_INVALID

          public static final int VERORDNUNG_NOTFALLSKENNZEICHEN_INVALID

      Der Wert in Notfallkennzeichen ist ungültig.
      ORCLI-Code: CL-3110114
      See Also:
        Constant Field Values

    - #### VERORDNUNG_ABGABEART_INVALID

          public static final int VERORDNUNG_ABGABEART_INVALID

      Der Wert in Abgabeart ist ungültig.
      ORCLI-Code: CL-3110124
      See Also:
        Constant Field Values

    - #### VERORDNUNG_MIR_INVALID

          public static final int VERORDNUNG_MIR_INVALID

      Der Wert in M.I.R. ist ungültig.
      ORCLI-Code: CL-3110134
      See Also:
        Constant Field Values

    - #### VERORDNUNG_UNFALL_INVALID

          public static final int VERORDNUNG_UNFALL_INVALID

      Der Wert in Unfall ist ungültig.
      ORCLI-Code: CL-3110144
      See Also:
        Constant Field Values

    - #### VERORDNUNG_SONSTIGE_ANMERK_INVALID

          public static final int VERORDNUNG_SONSTIGE_ANMERK_INVALID

      Das Format von Sonstige Anmerkungen ist ungültig.
      ORCLI-Code: CL-3110163
      See Also:
        Constant Field Values

    - #### VERORDNUNG_ABS_ANFRAGE_INVALID

          public static final int VERORDNUNG_ABS_ANFRAGE_INVALID

      Der Wert in ABS Anfrage ist ungültig.
      ORCLI-Code: CL-3110174
      See Also:
        Constant Field Values

    - #### VERORDNUNG_ABS_ANFRAGE_INVALID_2

          public static final int VERORDNUNG_ABS_ANFRAGE_INVALID_2

      Der Wert in ABS Anfrage ist ungültig. (ABS AntragsId oder ABS LZB Abbuchung ist gesetzt.)
      ORCLI-Code: CL-3110176
      See Also:
        Constant Field Values

    - #### VERORDNUNG_GRUND_ABS_ANFRAGE_REQUIRED

          public static final int VERORDNUNG_GRUND_ABS_ANFRAGE_REQUIRED

      Begründung ABS Anfrage ist ein Pflichtfeld. (ABS Anfrage ist gesetzt.)
      ORCLI-Code: CL-3110181
      See Also:
        Constant Field Values

    - #### VERORDNUNG_GRUND_ABS_ANFRAGE_FORMAT

          public static final int VERORDNUNG_GRUND_ABS_ANFRAGE_FORMAT

      Das Format von Begründung ABS Anfrage ist ungültig.
      ORCLI-Code: CL-3110183
      See Also:
        Constant Field Values

    - #### VERORDNUNG_GRUND_ABS_ANFRAGE_INVALID

          public static final int VERORDNUNG_GRUND_ABS_ANFRAGE_INVALID

      Der Wert in Begründung ABS Anfrage ist ungültig. (ABS Anfrage ist nicht versorgt.)
      ORCLI-Code: CL-3110185
      See Also:
        Constant Field Values

    - #### VERORDNUNG_DIAGNOSE_REQUIRED

          public static final int VERORDNUNG_DIAGNOSE_REQUIRED

      Diagnose ist ein Pflichtfeld. (ABS Anfrage ist gesetzt.)
      ORCLI-Code: CL-3110191
      See Also:
        Constant Field Values

    - #### VERORDNUNG_DIAGNOSE_FORMAT

          public static final int VERORDNUNG_DIAGNOSE_FORMAT

      Das Format von Diagnose ist ungültig.
      ORCLI-Code: CL-3110193
      See Also:
        Constant Field Values

    - #### VERORDNUNG_DIAGNOSE_INVALID

          public static final int VERORDNUNG_DIAGNOSE_INVALID

      Der Wert in Diagnose ist ungültig. (ABS Anfrage ist nicht versorgt.)
      ORCLI-Code: CL-3110195
      See Also:
        Constant Field Values

    - #### VERORDNUNG_LANGZEITVERORD_FORMAT

          public static final int VERORDNUNG_LANGZEITVERORD_FORMAT

      Das Format von Langzeitverordnung ist ungültig.
      ORCLI-Code: CL-3110203
      See Also:
        Constant Field Values

    - #### VERORDNUNG_LANGZEITVERORD_INVALID

          public static final int VERORDNUNG_LANGZEITVERORD_INVALID

      Der Wert in Langzeitverordnung ist ungültig.
      ORCLI-Code: CL-3110204
      See Also:
        Constant Field Values

    - #### VERORDNUNG_LANGZEITVERORD_INVALID_1

          public static final int VERORDNUNG_LANGZEITVERORD_INVALID_1

      Der Wert in Langzeitverordnung ist ungültig. (ABS Anfrage ist nicht versorgt.)
      ORCLI-Code: CL-3110205
      See Also:
        Constant Field Values

    - #### VERORDNUNG_ABS_ANTRAGSID_FORMAT

          public static final int VERORDNUNG_ABS_ANTRAGSID_FORMAT

      Das Format von ABS AntragsId ist ungültig.
      ORCLI-Code: CL-3110213
      See Also:
        Constant Field Values

    - #### VERORDNUNG_ABS_ANTRAGSID_INVALID

          public static final int VERORDNUNG_ABS_ANTRAGSID_INVALID

      Der Wert in ABS AntragsId ist ungültig.
      ORCLI-Code: CL-3110214
      See Also:
        Constant Field Values

    - #### VERORDNUNG_ABS_LZB_ABBUCHUNG_FORMAT

          public static final int VERORDNUNG_ABS_LZB_ABBUCHUNG_FORMAT

      Das Format von ABS LZB Abbuchung ist ungültig.
      ORCLI-Code: CL-3110223
      See Also:
        Constant Field Values

    - #### VERORDNUNG_ABS_LZB_ABBUCHUNG_INVALID

          public static final int VERORDNUNG_ABS_LZB_ABBUCHUNG_INVALID

      Der Wert in ABS LZB Abbuchung ist ungültig.
      ORCLI-Code: CL-3110224
      See Also:
        Constant Field Values

    - #### EREZID_REQUIRED

          public static final int EREZID_REQUIRED

      Rezept-Id ist ein Pflichtfeld.
      ORCLI-Code: CL-3190111
      See Also:
        Constant Field Values

    - #### EREZID_FORMAT

          public static final int EREZID_FORMAT

      Das Format von Rezept-Id ist ungültig.
      ORCLI-Code: CL-3190113
      See Also:
        Constant Field Values

    - #### SV_NUMMER_INVALID

          public static final int SV_NUMMER_INVALID

      Der Wert in SV-Nummer ist ungültig.
      ORCLI-Code: CL-3190014
      See Also:
        Constant Field Values

    - #### SUCHE_SELBSTERSTELLTE_EREZ_VON_FORMAT

          public static final int SUCHE_SELBSTERSTELLTE_EREZ_VON_FORMAT

      Das Format von Ausgestellt am - von ist ungültig.
      ORCLI-Code: CL-3190123
      See Also:
        Constant Field Values

    - #### SUCHE_SELBSTERSTELLTE_EREZ_VON_INVALID_1

          public static final int SUCHE_SELBSTERSTELLTE_EREZ_VON_INVALID_1

      Der Wert in Ausgestellt am - von ist ungültig. (Das Datum darf nicht in der Zukunft liegen.)
      ORCLI-Code: CL-3190125
      See Also:
        Constant Field Values

    - #### SUCHE_SELBSTERSTELLTE_EREZ_VON_INVALID_2

          public static final int SUCHE_SELBSTERSTELLTE_EREZ_VON_INVALID_2

      Der Wert in Ausgestellt am - von ist ungültig. (Das Von Datum darf nicht nach dem Bis Datum liegen.)
      ORCLI-Code: CL-3190126
      See Also:
        Constant Field Values

    - #### SUCHE_SELBSTERSTELLTE_EREZ_BIS_FORMAT

          public static final int SUCHE_SELBSTERSTELLTE_EREZ_BIS_FORMAT

      Das Format von Ausgestellt am - bis ist ungültig.
      ORCLI-Code: CL-3190133
      See Also:
        Constant Field Values

    - #### SUCHE_SELBSTERSTELLTE_EREZ_BIS_INVALID

          public static final int SUCHE_SELBSTERSTELLTE_EREZ_BIS_INVALID

      Der Wert in Ausgestellt am - bis ist ungültig. (Das Datum darf nicht in der Zukunft liegen.)
      ORCLI-Code: CL-3190135
      See Also:
        Constant Field Values

    - #### ORDINATION_FORMAT

          public static final int ORDINATION_FORMAT

      Das Format von Standort ist ungültig.
      ORCLI-Code: CL-3190153
      See Also:
        Constant Field Values

    - #### ORDINATION_INVALID

          public static final int ORDINATION_INVALID

      Der Wert in Standort ist ungültig.
      ORCLI-Code: CL-3190154
      See Also:
        Constant Field Values

    - #### SUCHE_SELBSTERSTELLTE_EREZ_STORNIERBARE_INVALID

          public static final int SUCHE_SELBSTERSTELLTE_EREZ_STORNIERBARE_INVALID

      Der Wert in stornierbar ist ungültig.
      ORCLI-Code: CL-3190144
      See Also:
        Constant Field Values

    - #### REZEPTABGABEINFO_ANZAHL_REZEPTGEB_REQUIRED

          public static final int REZEPTABGABEINFO_ANZAHL_REZEPTGEB_REQUIRED

      Anzahl Rezeptgebühr ist ein Pflichtfeld.
      ORCLI-Code: CL-3140011
      See Also:
        Constant Field Values

    - #### REZEPTABGABEINFO_ANZAHL_REZEPTGEB_FORMAT

          public static final int REZEPTABGABEINFO_ANZAHL_REZEPTGEB_FORMAT

      Das Format von Anzahl Rezeptgebühr ist ungültig.
      ORCLI-Code: CL-3140013
      See Also:
        Constant Field Values

    - #### REZEPTABGABEINFO_ANZAHL_REZEPTGEB_INVALID

          public static final int REZEPTABGABEINFO_ANZAHL_REZEPTGEB_INVALID

      Der Wert in Anzahl Rezeptgebühr ist ungültig.
      ORCLI-Code: CL-3140014
      See Also:
        Constant Field Values

    - #### REZEPTABGABEINFO_ABGABEDATUM_REQUIRED

          public static final int REZEPTABGABEINFO_ABGABEDATUM_REQUIRED

      Abgabedatum ist ein Pflichtfeld.
      ORCLI-Code: CL-3140021
      See Also:
        Constant Field Values

    - #### REZEPTABGABEINFO_ABGABEDATUM_FORMAT

          public static final int REZEPTABGABEINFO_ABGABEDATUM_FORMAT

      Das Format von Abgabedatum ist ungültig.
      ORCLI-Code: CL-3140023
      See Also:
        Constant Field Values

    - #### REZEPTABGABEINFO_ABGABEDATUM_INVALID

          public static final int REZEPTABGABEINFO_ABGABEDATUM_INVALID

      Der Wert in Abgabedatum ist ungültig. (Das Datum darf nicht in der Zukunft liegen.)
      ORCLI-Code: CL-3140024
      See Also:
        Constant Field Values

    - #### REZEPTABGABEINFO_AUSSTELLUNGSDATUM_REQUIRED

          public static final int REZEPTABGABEINFO_AUSSTELLUNGSDATUM_REQUIRED

      Ausstellungsdatum ist ein Pflichtfeld.
      ORCLI-Code: CL-3140031
      See Also:
        Constant Field Values

    - #### REZEPTABGABEINFO_AUSSTELLUNGSDATUM_FORMAT

          public static final int REZEPTABGABEINFO_AUSSTELLUNGSDATUM_FORMAT

      Das Format von Ausstellungsdatum ist ungültig.
      ORCLI-Code: CL-3140033
      See Also:
        Constant Field Values

    - #### REZEPTABGABEINFO_AUSSTELLUNGSDATUM_INVALID_1

          public static final int REZEPTABGABEINFO_AUSSTELLUNGSDATUM_INVALID_1

      Der Wert in Ausstellungsdatum ist ungültig. (Ausstellungsdatum kann nicht geändert werden.)
      ORCLI-Code: CL-3140036
      See Also:
        Constant Field Values

    - #### REZEPTABGABEINFO_EREZ_STATUS_INVALID

          public static final int REZEPTABGABEINFO_EREZ_STATUS_INVALID

      Der Wert in e-Rezept Status ist ungültig.
      ORCLI-Code: CL-3140044
      See Also:
        Constant Field Values

    - #### REZEPTABGABEINFO_EREZ_STATUS_INVALID_1

          public static final int REZEPTABGABEINFO_EREZ_STATUS_INVALID_1

      Der Wert in e-Rezept Status ist ungültig. (Es ist nur die Angabe "Eingelöst" oder "In Bestellung" zulässig.)
      ORCLI-Code: CL-3140045
      See Also:
        Constant Field Values

    - #### REZEPTABGABEINFO_HINWEIS_INVALID

          public static final int REZEPTABGABEINFO_HINWEIS_INVALID

      Der Wert in Hinweis bei Abbrechnung ist ungültig.
      ORCLI-Code: CL-3140054
      See Also:
        Constant Field Values

    - #### VERORDNUNGSABGABE_VERORDNUNGSID_REQUIRED

          public static final int VERORDNUNGSABGABE_VERORDNUNGSID_REQUIRED

      VerordnungsId ist ein Pflichtfeld.
      ORCLI-Code: CL-3130011
      See Also:
        Constant Field Values

    - #### VERORDNUNGSABGABE_VERORDNUNGSID_FORMAT

          public static final int VERORDNUNGSABGABE_VERORDNUNGSID_FORMAT

      Das Format von VerordnungsId ist ungültig.
      ORCLI-Code: CL-3130013
      See Also:
        Constant Field Values

    - #### VERORDNUNGSABGABE_VERORDNUNGSID_INVALID

          public static final int VERORDNUNGSABGABE_VERORDNUNGSID_INVALID

      Der Wert in VerordnungsId ist ungültig.
      ORCLI-Code: CL-3130014
      See Also:
        Constant Field Values

    - #### VERORDNUNGSABGABE_ABGABEID_REQUIRED

          public static final int VERORDNUNGSABGABE_ABGABEID_REQUIRED

      AbgabeId ist ein Pflichtfeld.
      ORCLI-Code: CL-3130021
      See Also:
        Constant Field Values

    - #### VERORDNUNGSABGABE_ABGABEID_FORMAT

          public static final int VERORDNUNGSABGABE_ABGABEID_FORMAT

      Das Format von AbgabeId ist ungültig.
      ORCLI-Code: CL-3130023
      See Also:
        Constant Field Values

    - #### VERORDNUNGSABGABE_ABGABEID_INVALID

          public static final int VERORDNUNGSABGABE_ABGABEID_INVALID

      Der Wert in AbgabeId ist ungültig.
      ORCLI-Code: CL-3130024
      See Also:
        Constant Field Values

    - #### VERORDNUNGSABGABE_ABGABESTATUS_REQUIRED

          public static final int VERORDNUNGSABGABE_ABGABESTATUS_REQUIRED

      Abgabestatus ist ein Pflichtfeld.
      ORCLI-Code: CL-3130031
      See Also:
        Constant Field Values

    - #### VERORDNUNGSABGABE_ABGABESTATUS_INVALID

          public static final int VERORDNUNGSABGABE_ABGABESTATUS_INVALID

      Der Wert in Abgabestatus ist ungültig.
      ORCLI-Code: CL-3130034
      See Also:
        Constant Field Values

    - #### VERORDNUNGSABGABE_ABGABEDATUM_FORMAT

          public static final int VERORDNUNGSABGABE_ABGABEDATUM_FORMAT

      Das Format von Abgabedatum ist ungültig.
      ORCLI-Code: CL-3130053
      See Also:
        Constant Field Values

    - #### VERORDNUNGSABGABE_ABGABEDATUM_INVALID_1

          public static final int VERORDNUNGSABGABE_ABGABEDATUM_INVALID_1

      Der Wert in Abgabedatum ist ungültig. (Das Datum darf nicht in der Zukunft liegen.)
      ORCLI-Code: CL-3130054
      See Also:
        Constant Field Values

    - #### VERORDNUNGSABGABE_ABGABEZEIT_FORMAT

          public static final int VERORDNUNGSABGABE_ABGABEZEIT_FORMAT

      Das Format von Uhrzeit der Abgabe ist ungültig.
      ORCLI-Code: CL-3130063
      See Also:
        Constant Field Values

    - #### VERORDNUNGSABGABE_EXPEDIERENDER_REQUIRED

          public static final int VERORDNUNGSABGABE_EXPEDIERENDER_REQUIRED

      Expedierender ist ein Pflichtfeld.
      ORCLI-Code: CL-3130071
      See Also:
        Constant Field Values

    - #### VERORDNUNGSABGABE_EXPEDIERENDER_FORMAT

          public static final int VERORDNUNGSABGABE_EXPEDIERENDER_FORMAT

      Das Format von Expedierender ist ungültig.
      ORCLI-Code: CL-3130073
      See Also:
        Constant Field Values

    - #### VERORDNUNGSABGABE_GRUND_KORREKTUR_INVALID_1

          public static final int VERORDNUNGSABGABE_GRUND_KORREKTUR_INVALID_1

      Der Wert in Begründung ist ungültig. (Es sind nur die Werte "H" und "M" sind erlaubt.)
      ORCLI-Code: CL-3130095
      See Also:
        Constant Field Values

    - #### SV_NUMMER_REQUIRED

          public static final int SV_NUMMER_REQUIRED

      SV-Nummer ist ein Pflichtfeld.
      ORCLI-Code: CL-3190011
      See Also:
        Constant Field Values

    - #### ABGABEDATUM_VON_FORMAT

          public static final int ABGABEDATUM_VON_FORMAT

      Das Format von Abgabedatum Von ist ungültig.
      ORCLI-Code: CL-3190163
      See Also:
        Constant Field Values

    - #### ABGABEDATUM_VON_INVALID_1

          public static final int ABGABEDATUM_VON_INVALID_1

      Der Wert in Abgabedatum von ist ungültig. (Das Datum darf nicht in der Zukunft liegen.)
      ORCLI-Code: CL-3190165
      See Also:
        Constant Field Values

    - #### ABGABEDATUM_VON_INVALID_2

          public static final int ABGABEDATUM_VON_INVALID_2

      Der Wert in Abgabedatum von ist ungültig. (Das Von Datum darf nicht nach dem Bis Datum liegen.)
      ORCLI-Code: CL-3190166
      See Also:
        Constant Field Values

    - #### ABGABEDATUM_BIS_FORMAT

          public static final int ABGABEDATUM_BIS_FORMAT

      Das Format von Abgabedatum bis ist ungültig.
      ORCLI-Code: CL-3190173
      See Also:
        Constant Field Values

    - #### ABGABEDATUM_BIS_INVALID

          public static final int ABGABEDATUM_BIS_INVALID

      Der Wert in Abgabedatum bis ist ungültig. (Das Datum darf nicht in der Zukunft liegen.)
      ORCLI-Code: CL-3190175
      See Also:
        Constant Field Values

    - #### VPNR_FORMAT

          public static final int VPNR_FORMAT

      Das Format von VPNR des Ausstellers ist ungültig.
      ORCLI-Code: CL-3190183
      See Also:
        Constant Field Values

    - #### REZEPTSTATUS_INVALID

          public static final int REZEPTSTATUS_INVALID

      Der Wert in Status ist ungültig.
      ORCLI-Code: CL-3190194
      See Also:
        Constant Field Values

    - #### PATIENTENART_INVALID

          public static final int PATIENTENART_INVALID

      Der Wert in Patientenart ist ungültig.
      ORCLI-Code: CL-3190204
      See Also:
        Constant Field Values

    - #### PATIENTENART_INVALID_1

          public static final int PATIENTENART_INVALID_1

      Der Wert in Patientenart ist ungültig. (Angabe beim Ändern nicht erlaubt.)
      ORCLI-Code: CL-3190205
      See Also:
        Constant Field Values

    - #### NACHERFASSUNG_REQUIRED

          public static final int NACHERFASSUNG_REQUIRED

      Nacherfassung ist ein Pflichtfeld.
      ORCLI-Code: CL-3190211
      See Also:
        Constant Field Values

    - #### NACHERFASSUNG_INVALID

          public static final int NACHERFASSUNG_INVALID

      Der Wert in Nacherfassung ist ungültig. (Angabe beim Ändern nicht erlaubt.)
      ORCLI-Code: CL-3190215
      See Also:
        Constant Field Values

    - #### SV_NUMMER_INVALID_EKVK

          public static final int SV_NUMMER_INVALID_EKVK

      Der Wert in SV-Nummer ist ungültig. (Bei Erfassung für einen EKVK-Patienten ist die Angabe nicht zulässig.)
      ORCLI-Code: CL-3190015
      See Also:
        Constant Field Values

    - #### SV_NUMMER_ABGEL_INVALID

          public static final int SV_NUMMER_ABGEL_INVALID

      Der Wert in SV-Nummer Versicherter ist ungültig.
      ORCLI-Code: CL-3190024
      See Also:
        Constant Field Values

    - #### KVT_INVALID_2

          public static final int KVT_INVALID_2

      Der Wert in KV-Träger ist ungültig. (Bei Erfassung für einen EKVK-Patienten ist die Angabe nicht zulässig.)
      ORCLI-Code: CL-3190045
      See Also:
        Constant Field Values

    - #### KVT_INVALID_3

          public static final int KVT_INVALID_3

      Der Wert in KV-Träger ist ungültig. (Angabe beim Ändern nicht erlaubt.)
      ORCLI-Code: CL-3190046
      See Also:
        Constant Field Values

    - #### REZEPTABGABEINFO_REQUIRED

          public static final int REZEPTABGABEINFO_REQUIRED

      Rezeptabgabeinformationen ist ein Pflichtfeld.
      ORCLI-Code: CL-3140001
      See Also:
        Constant Field Values

    - #### SV_NUMMER_VERSICHERTER_INVALID

          public static final int SV_NUMMER_VERSICHERTER_INVALID

      Der Wert in SV-Nummer Versicherter ist ungültig.
      ORCLI-Code: CL-3100035
      See Also:
        Constant Field Values

    - #### NACHERFASSUNG_KVT_REQUIRED

          public static final int NACHERFASSUNG_KVT_REQUIRED

      Bei einer Nacherfassung muss ein KV-Träger angegeben werden.
      ORCLI-Code: CL-3100036
      See Also:
        Constant Field Values

    - #### ABS_ZUGRIFF_VERWEIGERT

          public static final int ABS_ZUGRIFF_VERWEIGERT

      Sie besitzen keine Berechtigung zum Aufruf von ABS-Funktionen bzw. zur Verwendung von ABS-Daten.
      ORCLI-Code: CL-3100041
      See Also:
        Constant Field Values

    - #### ABS_ANLAGEN_INVALID

          public static final int ABS_ANLAGEN_INVALID

      Die Angabe von ABS-Anlagen ist nicht zulässig.
      ORCLI-Code: CL-3100042
      See Also:
        Constant Field Values

    - #### ABFRAGEART_REQUIRED

          public static final int ABFRAGEART_REQUIRED

      Abfrageart ist ein Pflichtfeld.
      ORCLI-Code: CL-3100043
      See Also:
        Constant Field Values

    - #### ABFRAGEART_INVALID

          public static final int ABFRAGEART_INVALID

      Der Wert in Abfrageart ist ungültig.
      ORCLI-Code: CL-3100044
      See Also:
        Constant Field Values

    - #### SUCHKRITERIEUM_MAX

          public static final int SUCHKRITERIEUM_MAX

      Es muss ein Suchkriterium angegeben werden.
      ORCLI-Code: CL-3100045
      See Also:
        Constant Field Values

    - #### EKVK_PERS_KENNNUMMER_INVALID

          public static final int EKVK_PERS_KENNNUMMER_INVALID

      Das Format von 6. Kennnummer des Karteninhabers ist ungültig.
      ORCLI-Code: CL-3100046
      See Also:
        Constant Field Values

    - #### EINNAHMEREGEL_MAX_VIOLATED

          public static final int EINNAHMEREGEL_MAX_VIOLATED

      Es muss genau eine Einnahmeregelvariante angegeben werden.
      ORCLI-Code: CL-3111000
      See Also:
        Constant Field Values

    - #### EINNAHMEZEITPUNKT_UNIQUE_VIOLATED

          public static final int EINNAHMEZEITPUNKT_UNIQUE_VIOLATED

      Für jeden Einnahmezeitpunkt darf nur eine Angabe erfolgen.
      ORCLI-Code: CL-3111001
      See Also:
        Constant Field Values

    - #### EINNAHME_MENGENARTEN_VIOLATED

          public static final int EINNAHME_MENGENARTEN_VIOLATED

      Bei Angabe mehrerer Einnahmezeitpunkte bzw. Einnahmen für bestimmte Tage muss immer dieselbe Mengenart angegeben werden.
      ORCLI-Code: CL-3111002
      See Also:
        Constant Field Values

    - #### ERZ_ERFASSUNG_ARZT_NAME_REQUIRED

          public static final int ERZ_ERFASSUNG_ARZT_NAME_REQUIRED

      Verschreibender Arzt ist ein Pflichtfeld.
      ORCLI-Code: CL-3190091
      See Also:
        Constant Field Values

    - #### ERZ_SV_NUMMER_EDIT_NOT_ALLOWED

          public static final int ERZ_SV_NUMMER_EDIT_NOT_ALLOWED

      Der Wert in SV-Nummer ist ungültig. (Beim Ändern ist die Angabe nicht zulässig.)
      ORCLI-Code: CL-3190016
      See Also:
        Constant Field Values

    - #### REZEPTABGABEINFO_AUSSTELLUNGSDATUM_INVALID

          public static final int REZEPTABGABEINFO_AUSSTELLUNGSDATUM_INVALID

      Der Wert in Ausstellungsdatum ist ungültig.
      ORCLI-Code: CL-3140034
      See Also:
        Constant Field Values

    - #### VERORDNUNGSABGABE_ABGABEDATUM_REQUIRED

          public static final int VERORDNUNGSABGABE_ABGABEDATUM_REQUIRED

      Abgabedatum ist ein Pflichtfeld.
      ORCLI-Code: CL-3130051
      See Also:
        Constant Field Values

    - #### VERORDNUNGSABGABE_PACKUNGEN_REQUIRED

          public static final int VERORDNUNGSABGABE_PACKUNGEN_REQUIRED

      Packungen ist ein Pflichtfeld.
      ORCLI-Code: CL-3130081
      See Also:
        Constant Field Values

    - #### VERORDNUNGSABGABE_PACKUNGEN_FORMAT

          public static final int VERORDNUNGSABGABE_PACKUNGEN_FORMAT

      Das Format von Packungen ist ungültig.
      ORCLI-Code: CL-3130083
      See Also:
        Constant Field Values

    - #### VERORDNUNGSABGABE_PACKUNGEN_INVALID

          public static final int VERORDNUNGSABGABE_PACKUNGEN_INVALID

      Der Wert in Packungen ist ungültig.
      ORCLI-Code: CL-3130084
      See Also:
        Constant Field Values

    - #### REZEPTABGABEINFO_EREZ_STATUS_INVALID_2

          public static final int REZEPTABGABEINFO_EREZ_STATUS_INVALID_2

      Der Wert in e-Rezept Status ist ungültig. (Bei Papierrezept-Einlösung ist keine Angabe erlaubt.)
      ORCLI-Code: CL-3140046
      See Also:
        Constant Field Values

    - #### AUSGESTELLT_AM_REQUIRED

          public static final int AUSGESTELLT_AM_REQUIRED

      Ausgestellt am ist ein Pflichtfeld.
      ORCLI-Code: CL-3100033
      See Also:
        Constant Field Values

    - #### AUSGESTELLT_AM_FORMAT

          public static final int AUSGESTELLT_AM_FORMAT

      Das Format von Ausgestellt am ist ungültig.
      ORCLI-Code: CL-3100034
      See Also:
        Constant Field Values

    - #### AUSGESTELLT_AM_INVALID_1

          public static final int AUSGESTELLT_AM_INVALID_1

      Ausgestellt am darf nicht in der Zukunft liegen.
      ORCLI-Code: CL-3100039
      See Also:
        Constant Field Values

    - #### AUSGESTELLT_AM_INVALID_2

          public static final int AUSGESTELLT_AM_INVALID_2

      Der Wert in Ausgestellt am ist ungültig.
      ORCLI-Code: CL-3100040
      See Also:
        Constant Field Values

    - #### VERORDNUNG_ALTEIN_FORMAT

          public static final int VERORDNUNG_ALTEIN_FORMAT

      Das Format von Alternative Einnahme ist ungültig.
      ORCLI-Code: CL-3110233
      See Also:
        Constant Field Values

    - #### REZEPTABGABEINFO_ZUSATZINFO_INVALID

          public static final int REZEPTABGABEINFO_ZUSATZINFO_INVALID

      Das Format von Zusatzinformation ist ungültig.
      ORCLI-Code: CL-3140063
      See Also:
        Constant Field Values

    - #### REGOID_REQUIRED

          public static final int REGOID_REQUIRED

      REGO-ID ist ein Pflichtfeld.
      ORCLI-Code: CL-3100049
      See Also:
        Constant Field Values

    - #### REGOID_FORMAT

          public static final int REGOID_FORMAT

      Das Format von REGO-ID ist ungültig.
      ORCLI-Code: CL-3100050
      See Also:
        Constant Field Values

    - #### EINZELDOSIERUNG_INVALID

          public static final int EINZELDOSIERUNG_INVALID

      Der Wert in Einzeldosierung ist ungültig. (Für jeden Einahmezeitpunkt darf nur maximal eine Einzeldosierung angegeben werden.)
      ORCLI-Code: CL-3111105
      See Also:
        Constant Field Values

    - #### DOSIS_MENGE_REQUIRED

          public static final int DOSIS_MENGE_REQUIRED

      Menge ist ein Pflichtfeld.
      ORCLI-Code: CL-3111211
      See Also:
        Constant Field Values

    - #### DOSIS_MENGE_FORMAT

          public static final int DOSIS_MENGE_FORMAT

      Das Format von Menge ist ungültig.
      ORCLI-Code: CL-3111213
      See Also:
        Constant Field Values

    - #### DOSIS_MENGE_INVALID

          public static final int DOSIS_MENGE_INVALID

      Der Wert in Menge ist ungültig.
      ORCLI-Code: CL-3111214
      See Also:
        Constant Field Values

    - #### DOSIS_MENGENART_REQUIRED

          public static final int DOSIS_MENGENART_REQUIRED

      Mengenart ist ein Pflichtfeld.
      ORCLI-Code: CL-3111221
      See Also:
        Constant Field Values

    - #### DOSIS_MENGENART_FORMAT

          public static final int DOSIS_MENGENART_FORMAT

      Das Format von Mengenart ist ungültig.
      ORCLI-Code: CL-3111223
      See Also:
        Constant Field Values

    - #### DOSIS_REQUIRED

          public static final int DOSIS_REQUIRED

      Dosis ist ein Pflichtfeld.
      ORCLI-Code: CL-3111201
      See Also:
        Constant Field Values

    - #### EINNAHMEZEITPUNKT_REQUIRED

          public static final int EINNAHMEZEITPUNKT_REQUIRED

      Einnahmezeitpunkt ist ein Pflichtfeld.
      ORCLI-Code: CL-3111111
      See Also:
        Constant Field Values

    - #### EINNAHMEZEITPUNKT_INVALID

          public static final int EINNAHMEZEITPUNKT_INVALID

      Der Wert in Einnahmezeitpunkt ist ungültig.
      ORCLI-Code: CL-3111114
      See Also:
        Constant Field Values

    - #### EINZELDOSIERUNG_REQUIRED

          public static final int EINZELDOSIERUNG_REQUIRED

      Einzeldosierung ist ein Pflichtfeld.
      ORCLI-Code: CL-3111101
      See Also:
        Constant Field Values

    - #### TAG_DER_EINNAHME_REQUIRED

          public static final int TAG_DER_EINNAHME_REQUIRED

      Tag der Einnahme ist ein Pflichtfeld.
      ORCLI-Code: CL-3111121
      See Also:
        Constant Field Values

    - #### TAG_DER_EINNAHME_INVALID

          public static final int TAG_DER_EINNAHME_INVALID

      Der Wert in Tag der Einnahme ist ungültig.
      ORCLI-Code: CL-3111124
      See Also:
        Constant Field Values

    - #### TAG_DER_EINNAHME_INVALID2

          public static final int TAG_DER_EINNAHME_INVALID2

      Der Wert in Tag der Einnahme ist ungültig. (Jeder Tag darf nur maximal einmal angegeben werden.)
      ORCLI-Code: CL-3111125
      See Also:
        Constant Field Values

    - #### FREQUENZ_REQUIRED

          public static final int FREQUENZ_REQUIRED

      Einnahmefrequenz ist ein Pflichtfeld.
      ORCLI-Code: CL-3111131
      See Also:
        Constant Field Values

    - #### FREQUENZ_INVALID

          public static final int FREQUENZ_INVALID

      Der Wert in Einnahmefrequenz ist ungültig.
      ORCLI-Code: CL-3111134
      See Also:
        Constant Field Values

    - #### ABGABE_ERFASSUNG_REQUIRED

          public static final int ABGABE_ERFASSUNG_REQUIRED

      AbgabeErfassungAenderung ist ein Pflichtfeld.
      ORCLI-Code: CL-3100052
      See Also:
        Constant Field Values

    - #### EREZEPT_ERFASSUNG_REQUIRED

          public static final int EREZEPT_ERFASSUNG_REQUIRED

      ERezeptErfassung ist ein Pflichtfeld.
      ORCLI-Code: CL-3100053
      See Also:
        Constant Field Values

    - #### PAPIER_ABGABE_ERFASSUNG_REQUIRED

          public static final int PAPIER_ABGABE_ERFASSUNG_REQUIRED

      PapierrezeptAbgabeErfassung ist ein Pflichtfeld.
      ORCLI-Code: CL-3100054
      See Also:
        Constant Field Values

    - #### EKVK_FORMAT

          public static final int EKVK_FORMAT

      Das Format von 6. Kennnummer des Karteninhabers ist ungültig.
      ORCLI-Code: CL-3190223
      See Also:
        Constant Field Values

    - #### EKVK_PERS_KENNNUMMER_SVNR_INVALID

          public static final int EKVK_PERS_KENNNUMMER_SVNR_INVALID

      Es darf nur entweder eine SV-Nummer oder eine 6. Kennnummer des Karteninhabers oder Vorname/Fam.Name des Patienten angegeben werden.
      ORCLI-Code: CL-3190225
      See Also:
        Constant Field Values

    - #### EKVK_PATIENT_GEBDATUM_INVALID

          public static final int EKVK_PATIENT_GEBDATUM_INVALID

      Der Wert in Geburtsdatum ist ungültig. (Darf nicht in der Zukunft liegen.) ORCLI-Code: CL-3191054
      See Also:
        Constant Field Values

    - #### ERZ_ERFASSUNG_PAT_GEBDAT_INVALID_1

          public static final int ERZ_ERFASSUNG_PAT_GEBDAT_INVALID_1

      Der Wert in Geburtsdatum ist ungültig. (Darf nicht in der Zukunft liegen.) ORCLI-Code: CL-3190074
      See Also:
        Constant Field Values

    - #### TAG_DER_EINNAHME_DOSIS_REQUIRED

          public static final int TAG_DER_EINNAHME_DOSIS_REQUIRED

      Dosis ist ein Pflichtfeld.
      ORCLI-Code: CL-3111501
      See Also:
        Constant Field Values

    - #### EMEDID_NOT_ALLOWED_CARD_SVNR

          public static final int EMEDID_NOT_ALLOWED_CARD_SVNR

      Die Angabe einer eMED-ID ist nur zulässig wenn die Erfassung mit e-card oder SV-Nummer erfolgt und wenn Verordnungsdaten angegeben werden.
      ORCLI-Code: CL-3100056
      See Also:
        Constant Field Values

    - #### ECARDTOKEN_OR_SV_NUMMER_WITH_EKVK_INVALID

          public static final int ECARDTOKEN_OR_SV_NUMMER_WITH_EKVK_INVALID

      Bei Angabe einer SV-Nummer oder bei Verwendung einer e-card ist die Angabe von EKVK-Daten nicht zulässig.
      ORCLI-Code: CL-3100058
      See Also:
        Constant Field Values

    - #### ADRESSE_ORT_REQUIRED

          public static final int ADRESSE_ORT_REQUIRED

      Ort ist ein Pflichtfeld. (Wird eine Adresse angegeben, muss diese vollständig erfasst werden.)
      ORCLI-Code: CL-3190241
      See Also:
        Constant Field Values

    - #### ADRESSE_ORT_WRONG_FORMAT

          public static final int ADRESSE_ORT_WRONG_FORMAT

      Das Format von Ort ist ungültig.
      ORCLI-Code: CL-3190243
      See Also:
        Constant Field Values

    - #### ADRESSE_PLZ_REQUIRED

          public static final int ADRESSE_PLZ_REQUIRED

      PLZ ist ein Pflichtfeld. (Wird eine Adresse angegeben, muss diese vollständig erfasst werden.)
      ORCLI-Code: CL-3190251
      See Also:
        Constant Field Values

    - #### ADRESSE_PLZ_WRONG_FORMAT

          public static final int ADRESSE_PLZ_WRONG_FORMAT

      Das Format von PLZ ist ungültig.
      ORCLI-Code: CL-3190253
      See Also:
        Constant Field Values

    - #### ADRESSE_STRASSE_REQUIRED

          public static final int ADRESSE_STRASSE_REQUIRED

      Straße ist ein Pflichtfeld. (Wird eine Adresse angegeben, muss diese vollständig erfasst werden.)
      ORCLI-Code: CL-3190261
      See Also:
        Constant Field Values

    - #### ADRESSE_STRASSE_WRONG_FORMAT

          public static final int ADRESSE_STRASSE_WRONG_FORMAT

      Das Format von Straße ist ungültig.
      ORCLI-Code: CL-3190263
      See Also:
        Constant Field Values

    - #### ADRESSE_STAAT_REQUIRED

          public static final int ADRESSE_STAAT_REQUIRED

      Staat ist ein Pflichtfeld. (Wird eine Adresse angegeben, muss diese vollständig erfasst werden.)
      ORCLI-Code: CL-3190271
      See Also:
        Constant Field Values

    - #### ADRESSE_STAAT_INVALID

          public static final int ADRESSE_STAAT_INVALID

      Der Wert in Staat ist ungültig. (Beim eingegebenen Wert handelt es sich nicht um einen gültigen Staat.)
      ORCLI-Code: CL-3190274
      See Also:
        Constant Field Values

    - #### EREZEPT_NOT_AVAILABLE

          public static final int EREZEPT_NOT_AVAILABLE

      Die Abfrage des e-Rezepts ist nicht mehr möglich.
      ORCLI-Code: ZS-3100078
      See Also:
        Constant Field Values

    - #### VERORDNUNGSABGABE_GRUND_KORREKTUR_INVALID

          public static final int VERORDNUNGSABGABE_GRUND_KORREKTUR_INVALID

      Der Wert in Begründung ist ungültig.
      ORCLI-Code: CL-3130094
      See Also:
        Constant Field Values

    - #### ERZ_ERFASSUNG_VERORDNUNGEN_ANZAHL_FORMAT

          public static final int ERZ_ERFASSUNG_VERORDNUNGEN_ANZAHL_FORMAT

      Das Format von Verordnungen ist ungültig. (Es dürfen nur maximal 10 Verordnungen angegeben werden.)
      ORCLI-Code: CL-3110003
      See Also:
        Constant Field Values

    - #### REZEPTART_REQUIRED

          public static final int REZEPTART_REQUIRED

      Rezeptart ist ein Pflichtfeld.
      ORCLI-Code: CL-3190531
      See Also:
        Constant Field Values

    - #### REZEPTART_INVALID

          public static final int REZEPTART_INVALID

      Der Wert in Rezeptart ist ungültig.
      ORCLI-Code: CL-3190534
      See Also:
        Constant Field Values

    - #### SV_NUMMER_ABGEL_INVALID_2

          public static final int SV_NUMMER_ABGEL_INVALID_2

      Bei Privatrezepten ist die Angabe von SV-Nummer Versicherter nicht zulässig.
      ORCLI-Code: CL-3190026
      See Also:
        Constant Field Values

    - #### KVT_INVALID_4

          public static final int KVT_INVALID_4

      Bei Privatrezepten ist die Angabe von KV-Träger nicht zulässig.
      ORCLI-Code: CL-3190047
      See Also:
        Constant Field Values

    - #### VERORDNUNGSABGABE_INVALID_COUNT_1

          public static final int VERORDNUNGSABGABE_INVALID_COUNT_1

      Zu jeder elektronisch gespeicherten Verordnung darf maximal eine Verordnungsabgabe angegeben werden.
      ORCLI-Code: ZS-3100084
      See Also:
        Constant Field Values

    - #### VERORDNUNGSABGABE_IN_BESTELLUNG_OTHER_VP

          public static final int VERORDNUNGSABGABE_IN_BESTELLUNG_OTHER_VP

      Es wurde mindestens eine Verordnungsabgabe zu einer Verordnung angegeben, die durch einen anderen Vertragspartner oder mit einem anderen als dem angemeldeten Standort in den Status "in Bestellung" gesetzt wurde.
      ORCLI-Code: ZS-3100085
      See Also:
        Constant Field Values

    - #### VERORDNUNGSABGABE_ABGABESTATUS_INVALID_2

          public static final int VERORDNUNGSABGABE_ABGABESTATUS_INVALID_2

      Es wurde mindestens eine Verordnungsabgabe zu einer Verordnung angegeben, die als Abgabestatus nicht den Wert "AP", "IB" oder "TP" hat.
      ORCLI-Code: ZS-3100086
      See Also:
        Constant Field Values

    - #### VERORDNUNGSABGABE_KEINE_WEITERE_ABGABE

          public static final int VERORDNUNGSABGABE_KEINE_WEITERE_ABGABE

      Es wurde mindestens eine Verordnungsabgabe zu einer Verordnung angegeben, zu der keine zusätzliche Abgabe mehr möglich ist.
      ORCLI-Code: ZS-3100087
      See Also:
        Constant Field Values

    - #### PRIVATREZEPT_ABGABE_ERFASSUNG_REQUIRED

          public static final int PRIVATREZEPT_ABGABE_ERFASSUNG_REQUIRED

      PrivatrezeptAbgabeErfassungAenderung ist ein Pflichtfeld.
      ORCLI-Code: CL-3100059
      See Also:
        Constant Field Values

    - #### VERORDNUNGSABGABE_GESAMTABGABEID_REQUIRED

          public static final int VERORDNUNGSABGABE_GESAMTABGABEID_REQUIRED

      GesamtAbgabeID ist ein Pflichtfeld.
      ORCLI-Code: CL-3130101
      See Also:
        Constant Field Values

    - #### VERORDNUNGSABGABE_GESAMTABGABEID_FORMAT

          public static final int VERORDNUNGSABGABE_GESAMTABGABEID_FORMAT

      Das Format von GesamtAbgabeID ist ungültig.
      ORCLI-Code: CL-3130103
      See Also:
        Constant Field Values

    - #### VERORDNUNGSABGABE_GESAMTABGABEID_INVALID

          public static final int VERORDNUNGSABGABE_GESAMTABGABEID_INVALID

      Der Wert in GesamtAbgabeID ist ungültig.
      ORCLI-Code: CL-3130104
      See Also:
        Constant Field Values

    - #### ERZ_ERFASSUNG_GUELTIGBIS_PRIVATREZEPT_FORMAT

          public static final int ERZ_ERFASSUNG_GUELTIGBIS_PRIVATREZEPT_FORMAT

      Das Format von Gültig Bis Privatrezept ist ungültig.
      ORCLI-Code: CL-3190543
      See Also:
        Constant Field Values

    - #### ERZ_ERFASSUNG_GUELTIGBIS_PRIVATREZEPT_INVALID

          public static final int ERZ_ERFASSUNG_GUELTIGBIS_PRIVATREZEPT_INVALID

      Der Wert in Gültig Bis Privatrezept ist ungültig. (Das Datum muss in der Zukunft liegen.)
      ORCLI-Code: CL-3190544
      See Also:
        Constant Field Values

    - #### ERZ_ERFASSUNG_GUELTIGBIS_PRIVATREZEPT_INVALID_1

          public static final int ERZ_ERFASSUNG_GUELTIGBIS_PRIVATREZEPT_INVALID_1

      Der Wert in Gültig Bis Privatrezept ist ungültig. (Keine Angabe erlaubt bei der Erfassung eines Kassenrezepts.)
      ORCLI-Code: CL-3190545
      See Also:
        Constant Field Values

    - #### VERORDNUNG_ZUSAETZLICHE_ABGABEN_FORMAT

          public static final int VERORDNUNG_ZUSAETZLICHE_ABGABEN_FORMAT

      Das Format von Zusätzliche Abgaben ist ungültig.
      ORCLI-Code: CL-3110243
      See Also:
        Constant Field Values

    - #### VERORDNUNG_ZUSAETZLICHE_ABGABEN_INVALID

          public static final int VERORDNUNG_ZUSAETZLICHE_ABGABEN_INVALID

      Der Wert in Zusätzliche Abgaben ist ungültig.
      ORCLI-Code: CL-3110244
      See Also:
        Constant Field Values

    - #### VERORDNUNG_ZUSAETZLICHE_ABGABEN_INVALID_1

          public static final int VERORDNUNG_ZUSAETZLICHE_ABGABEN_INVALID_1

      Der Wert in Zusätzliche Abgaben ist ungültig. (Keine Angabe erlaubt bei der Erfassung eines Kassenrezepts.)
      ORCLI-Code: CL-3110245
      See Also:
        Constant Field Values

    - #### VERORDNUNG_KEINE_BEWILL_INVALID_3

          public static final int VERORDNUNG_KEINE_BEWILL_INVALID_3

      Der Wert in Keine Bewilligung aufgrund ist ungültig. (Keine Angabe erlaubt bei der Erfassung eines Privatrezepts.)
      ORCLI-Code: CL-3110087
      See Also:
        Constant Field Values

    - #### VERORDNUNG_MIR_INVALID_1

          public static final int VERORDNUNG_MIR_INVALID_1

      Der Wert in M.I.R. ist ungültig. (Keine Angabe erlaubt bei der Erfassung eines Privatrezepts.)
      ORCLI-Code: CL-3110135
      See Also:
        Constant Field Values

    - #### VERORDNUNG_UNFALL_INVALID_1

          public static final int VERORDNUNG_UNFALL_INVALID_1

      Der Wert in Unfall ist ungültig. (Keine Angabe erlaubt bei der Erfassung eines Privatrezepts.)
      ORCLI-Code: CL-3110145
      See Also:
        Constant Field Values

    - #### VERORDNUNG_ABS_ANFRAGE_INVALID_1

          public static final int VERORDNUNG_ABS_ANFRAGE_INVALID_1

      Der Wert in ABS Anfrage ist ungültig. (Keine Angabe erlaubt bei der Erfassung eines Privatrezepts.)
      ORCLI-Code: CL-3110175
      See Also:
        Constant Field Values

    - #### VERORDNUNG_GRUND_ABS_ANFRAGE_INVALID_1

          public static final int VERORDNUNG_GRUND_ABS_ANFRAGE_INVALID_1

      Der Wert in Begründung ABS Anfrage ist ungültig. (Keine Angabe erlaubt bei der Erfassung eines Privatrezepts.)
      ORCLI-Code: CL-3110186
      See Also:
        Constant Field Values

    - #### VERORDNUNG_DIAGNOSE_INVALID_1

          public static final int VERORDNUNG_DIAGNOSE_INVALID_1

      Der Wert in Diagnose ist ungültig. (Keine Angabe erlaubt bei der Erfassung eines Privatrezepts.)
      ORCLI-Code: CL-3110196
      See Also:
        Constant Field Values

    - #### VERORDNUNG_LANGZEITVERORD_INVALID_2

          public static final int VERORDNUNG_LANGZEITVERORD_INVALID_2

      Der Wert in Langzeitverordnung ist ungültig. (Keine Angabe erlaubt bei der Erfassung eines Privatrezepts.)
      ORCLI-Code: CL-3110206
      See Also:
        Constant Field Values

    - #### VERORDNUNG_ABS_ANTRAGSID_INVALID_1

          public static final int VERORDNUNG_ABS_ANTRAGSID_INVALID_1

      Der Wert in ABS AntragsId ist ungültig. (Keine Angabe erlaubt bei der Erfassung eines Privatrezepts.)
      ORCLI-Code: CL-3110215
      See Also:
        Constant Field Values

    - #### VERORDNUNG_ABS_LZB_ABBUCHUNG_INVALID_1

          public static final int VERORDNUNG_ABS_LZB_ABBUCHUNG_INVALID_1

      Der Wert in ABS LZB Abbuchung ist ungültig. (Keine Angabe erlaubt bei der Erfassung eines Privatrezepts.)
      ORCLI-Code: CL-3110225
      See Also:
        Constant Field Values

    - #### ABGABE_VERID_ABGID_EDIT_INVALID

          public static final int ABGABE_VERID_ABGID_EDIT_INVALID

      Mindestens eine Kombination aus VerordnungsID und AbgabeID ist in den Verordnungsabgaben doppelt vorhanden.
      ORCLI-Code: ZS-3100088
      See Also:
        Constant Field Values

    - #### ABGABE_GESABGID_ABGID_EDIT_INVALID

          public static final int ABGABE_GESABGID_ABGID_EDIT_INVALID

      Mindestens eine Kombination aus GesamtAbgabeID und AbgabeID ist in den Verordnungsabgaben doppelt vorhanden.
      ORCLI-Code: ZS-3100089
      See Also:
        Constant Field Values

    - #### ABGABE_WRONG_ABGABE_EDIT_FAILED

          public static final int ABGABE_WRONG_ABGABE_EDIT_FAILED

      Es wurde mindestens eine Verordnungsabgabe zu einer Verordnung angegeben, die durch einen anderen Vertragspartner oder mit einem anderen als dem angemeldeten Standort abgegeben wurde.
      ORCLI-Code: ZS-3100090
      See Also:
        Constant Field Values

    - #### ABGABE_STATUS_DATUM_EDIT_INVALID

          public static final int ABGABE_STATUS_DATUM_EDIT_INVALID

      Bei mindestens einer Verordnungsabgabe wurde ein Status oder Datum angegeben, wodurch es zu einer unzulässigen Datumsüberschneidung im Status "IB" oder "TP" kommen würde.
      ORCLI-Code: ZS-3100091
      See Also:
        Constant Field Values

    - #### ABGABE_STORNO_GESAMTABGABEID_FORMAT

          public static final int ABGABE_STORNO_GESAMTABGABEID_FORMAT

      Das Format von mindestens einer GesamtAbgabeID ist ungültig.
      ORCLI-Code: ZS-3100092
      See Also:
        Constant Field Values

    - #### ABGABE_STORNO_GESAMTABGABEID_INVALID

          public static final int ABGABE_STORNO_GESAMTABGABEID_INVALID

      Der Wert von mindestens einer GesamtAbgabeID ist ungültig.
      ORCLI-Code: ZS-3100093
      See Also:
        Constant Field Values

    - #### ABGABE_STORNO_GESAMTABGABEID_INVALID_1

          public static final int ABGABE_STORNO_GESAMTABGABEID_INVALID_1

      Bei Kassenrezepten darf keine GesamtAbgabeID angegeben werden.
      ORCLI-Code: ZS-3100094
      See Also:
        Constant Field Values

    - #### ABGABE_STORNO_GESAMTABGABEID_REQUIRED

          public static final int ABGABE_STORNO_GESAMTABGABEID_REQUIRED

      Bei Privatrezepten muss mindestens eine GesamtAbgabeID angegeben werden.
      ORCLI-Code: ZS-3100095
      See Also:
        Constant Field Values

    - #### ABGABE_STORNO_GESAMTABGABEID_INVALID_2

          public static final int ABGABE_STORNO_GESAMTABGABEID_INVALID_2

      Es wurde mindestens eine GesamtAbgabeID zu einer Abgabe angegeben, die mit einem anderen als dem angemeldeten Standort abgegeben wurde.
      ORCLI-Code: ZS-3100096
      See Also:
        Constant Field Values

    - #### ABGABE_STORNO_GESAMTABGABEID_INVALID_3

          public static final int ABGABE_STORNO_GESAMTABGABEID_INVALID_3

      Für mindestens eine GesamtAbgabeID gibt es keine aktuell gültigen, von Ihnen erfassten Abgabedaten.
      ORCLI-Code: ZS-3100097
      See Also:
        Constant Field Values

    - #### REZ_ERFASSUNG_VERORDNUNG_REQUIRED

          public static final int REZ_ERFASSUNG_VERORDNUNG_REQUIRED

      Bei Privatrezepten ist die Angabe von Verordnungen verpflichtend. ORCLI-Code: CL-3110001
      See Also:
        Constant Field Values

    - #### VERORDNUNG_NOTFALLSKENNZEICHEN_INVALID_1

          public static final int VERORDNUNG_NOTFALLSKENNZEICHEN_INVALID_1

      Der Wert in Notfallkennzeichen ist ungültig. (Keine Angabe erlaubt bei der Erfassung eines Privatrezepts.)
      ORCLI-Code: CL-3110115
      See Also:
        Constant Field Values

    - #### GUELTIG_BIS_ERSTABGABE_VALUE

          public static final int GUELTIG_BIS_ERSTABGABE_VALUE

      Der Wert in Gültig Bis Erstabgabe ist ungültig. (Der Wert liegt zu weit in der Zukunft.) ORCLI-Code: ZS-3100083
      See Also:
        Constant Field Values

    - #### BANDAGISTENABGABE_MOEGLICH_INVALID

          public static final int BANDAGISTENABGABE_MOEGLICH_INVALID

      Der Wert in Bandagistenabgabe möglich ist ungültig.
      ORCLI-Code: CL-3190554
      See Also:
        Constant Field Values

    - #### BANDAGISTENABGABE_MOEGLICH_INVALID_1

          public static final int BANDAGISTENABGABE_MOEGLICH_INVALID_1

      Der Wert in Bandagistenabgabe möglich ist ungültig. (Die Angabe ist nur zusammen mit Verordnungen zulässig.)
      ORCLI-Code: CL-3190555
      See Also:
        Constant Field Values

    - #### SUCHTGIFT_INVALID

          public static final int SUCHTGIFT_INVALID

      Der Wert in Suchtgift ist ungültig.
      ORCLI-Code: CL-3190564
      See Also:
        Constant Field Values

    - #### SUCHTGIFT_INVALID_1

          public static final int SUCHTGIFT_INVALID_1

      Der Wert in Suchtgift ist ungültig. (Die Angabe ist nur zusammen mit Verordnungen zulässig.)
      ORCLI-Code: CL-3190565
      See Also:
        Constant Field Values

    - #### REZEPTABGABEINFO_ANZAHL_REZEPTGEB_INVALID_2

          public static final int REZEPTABGABEINFO_ANZAHL_REZEPTGEB_INVALID_2

      Der Wert in Anzahl Rezeptgebühr ist ungültig. (Die Vorerfassung von Rezeptgebühren ist für Ihr Fachgebiet nicht möglich.)
      ORCLI-Code: CL-3140015
      See Also:
        Constant Field Values

    - #### SVNR_WITH_VPNR_NO_CTS_TOKEN

          public static final int SVNR_WITH_VPNR_NO_CTS_TOKEN

      Für die SV-Nummer ist keine Kontaktbestätigung für ihren Vertragspartner hinterlegt.
      ORCLI-Code: ZS-3100099
      See Also:
        Constant Field Values

    - #### REZEPTABGABEINFO_KASSENVERKAUFSPREIS_FORMAT

          public static final int REZEPTABGABEINFO_KASSENVERKAUFSPREIS_FORMAT

      Das Format von Kassenverkaufspreis ist ungültig.
      ORCLI-Code: CL-3140073
      See Also:
        Constant Field Values

    - #### REZEPTABGABEINFO_KASSENVERKAUFSPREIS_INVALID_1

          public static final int REZEPTABGABEINFO_KASSENVERKAUFSPREIS_INVALID_1

      Der Wert in Kassenverkaufspreis ist ungültig.
      ORCLI-Code: CL-3140074
      See Also:
        Constant Field Values

    - #### REZEPTABGABEINFO_KASSENVERKAUFSPREIS_INVALID_2

          public static final int REZEPTABGABEINFO_KASSENVERKAUFSPREIS_INVALID_2

      Der Wert in Kassenverkaufspreis ist ungültig. (Die Angabe des Kassenverkaufspreises ist für Ihr Fachgebiet nicht erlaubt.)
      ORCLI-Code: CL-3140075
      See Also:
        Constant Field Values

    - #### REZEPTABGABEINFO_KASSENVERKAUFSPREIS_NO_PRIVATABGABE

          public static final int REZEPTABGABEINFO_KASSENVERKAUFSPREIS_NO_PRIVATABGABE

      Der Wert in Kassenverkaufspreis ist ungültig. (Die Angabe des Kassenverkaufspreises ist nur erlaubt, wenn mindestens eine Abgabe mit dem Status "TP" oder "AP" vorhanden ist.)
      ORCLI-Code: ZS-3100100
      See Also:
        Constant Field Values

    - #### REZEPTABGABEINFO_HINWEIS_INVALID_2

          public static final int REZEPTABGABEINFO_HINWEIS_INVALID_2

      Der Wert in Hinweis bei Abrechnung ist ungültig. (Das e-Rezept wurde mit Angabe von Patientendaten erstellt. Daher kann der KV-Anspruch nicht abweichen.)
      ORCLI-Code: ZS-3100101
      See Also:
        Constant Field Values

    - #### ABS_INVALID

          public static final int ABS_INVALID

      "Im e-Rezept wurde bei mindestens einer Verordnung die Übermittlung der Daten an ABS angegeben. Der im e-Rezept angegebene KV-Träger des Patienten ist jedoch kein ABS relevanter KV-Träger.
      ORCLI-Code: ZS-3100102
      See Also:
        Constant Field Values